<?php
/**
 * Autor: Pavel Shishkin
 * Date: 30.06.2016
 * Time: 19:04
 */

if( ! defined( 'ADSTM_HOME' ) ) define( 'ADSTM_HOME', home_url() );

return [
	'tp_head'                => '',
	'tp_style'               => '',


	/*base*/
	'tp_create'              => true,

	'tp_color'                    => '#CF7F7F',
    'tp_color_menu'                    => '#CF7F7F',
    'tp_star_color'               => '#CF7F7F',
	'cart_color'                  => '#CF7F7F',
	'cart_color_hover'            => '#E4A2A2',
    'buttons_default'             => '#262B3E',
    'buttons_default_hover'       => '#3D445E',

    'buttons_white'             => '#93959F',

	'tp_menu_hover_color'         => '#3c5460',
    'tp_menu_hover_subitem_color' => '#399fd2',
	'tp_discount_bg_color'        => '#CF7F7F',
	'tp_price_color'              => '#444',
	'tp_cart_pay_btn_color'       => '#7FCFCF',
	'tp_cart_pay_btn_color_hover' => '#96E0E0',
    'tp_account_btn_color'        => '#444',
    'tp_account_btn_color_hover'  => '#E4A2A2',

    'btn_main_color'       => '#CF7F7F',
    'btn_main_color_hover' => '#E4A2A2',


    'tp_show_stars'              => true,
    'tp_cards_full'              => false,



    'tp_header_overlay'              => false,

    'tp_header_icon_color'       => '#dadada',
    'tp_header_icon_color_hover' => '#fff',



    'header_sticky' => 'header_sticky_always',
    'values_header_sticky' => [
        ['value' => 'header_sticky_always', 'title' => __( 'Always show sticky header', 'rubens' ) ],
        ['value' => 'header_sticky_autohide', 'title' => __( 'Autohide sticky header', 'rubens' ) ],
        ['value' => 'header_sticky_disable', 'title' => __( 'Disable sticky header', 'rubens' ) ]
    ],



    'tp_tab_color'        => '#444',
    'tp_tab_active_color' => '#3c5460',

	'tp_img_left_cart' => IMG_DIR . 'godaddy.png',
    'tp_logo_img'      => IMG_DIR . 'logo.png',
    'tp_logo_img2'      => IMG_DIR . 'logo2.png',

    'tp_logo_text'      => '',
    'tp_logo_text_color'        => '#333',

    'tp_logo_pos' => 'logo_center',
    'values_tp_logo_pos' => [
        ['value' => 'logo_center', 'title' => __( 'Center', 'rubens' ) ],
        ['value' => 'logo_left', 'title' => __( 'Left', 'rubens' ) ],
    ],


    'tp_discount_type' => 'sale',
    'values_tp_discount_type' => [
        ['value' => 'sale', 'title' => __( 'Sale', 'rubens' ) ],
        ['value' => 'percent', 'title' => __( 'Percent off', 'rubens' ) ],
        ['value' => 'none', 'title' => __( 'None', 'rubens' ) ],
    ],




	'tp_favicon'      => TEMPLATE_URL . '/favicon.png',
	's_mail'          => 'support@' . parse_url(ADSTM_HOME, PHP_URL_HOST),
	'tp_header_phone' => '123 456 78 90',
	'tp_icon_phone'   => 'fa-phone',

	'tp_buttons_colors' => '#ff9749',

	'tp_header_email'           => 'support@' . parse_url(ADSTM_HOME, PHP_URL_HOST),
	'tp_text_top_header'        => __( 'Free Worldwide Shipping', 'rubens' ),
    'tp_text_header_call'       => __( 'Got a question? Call us!', 'rubens' ),
    'tp_phone_header'           => __( '(111) 111 11 11', 'rubens' ),

	'shipping_icon'             => '',
	'tp_show_discount'          => true,

	'tp_buttons_cart'       => '#ff7800',
	'tp_buttons_cart_hover' => '#ffa561',


	'tp_countdown'            => true,
	'tp_countdown_text'       => __( 'Super Sale up to', 'rubens' ) . ' <span class="color sale">80%</span> ' .
	                             __( 'off all items!', 'rubens' ) . ' <span class="color">' .
	                             __( 'limited time offer', 'rubens' ) . '</span>',
	
	'tp_color_countdown'           => '#455560',
	'tp_color_text_countdown'      => '#3c5460',
	'tp_color_text_countdown_sale' => '#eea12d',

	'about_review_color'       => '#003758',
	'about_review_color_hover' => '#008fd3',
	'login_subscription_color' => '#254162',
    'tp_item_imgs_lazy_load' => true,


	/*home*/
	'id_video_youtube_home' => 'rsbZbmMk3BY',

	'slider_home_fs_mob'  => '40',
	'slider_home_fs_desk' => '70',
    'slider_home_fs_sec_mob'  => '24',
    'slider_home_fs_sec_desk' => '30',
	'home_big_enable'    => true,
	'big_home_img'      => IMG_DIR . '2.jpg',
	'big_home_txt'      => __( 'Buy with confidence using the world’s most popular and secure payment methods', 'rubens' ),
	'big_home_href'     => home_url( '/product/' ),
    'big_home_anchor'      => __( 'Read more', 'rubens'  ),
    'big_home_heading'      => __( 'New season', 'rubens'  ),
    'prime_home_list'       => '',
    'home_prime_enable'    => true,
    'tp_prime_home_slider_rotating'    => true,
    'tp_prime_home_slider_rotating_time'    => 10,

    'home_blog_enable'    => true,
    'big_home_blog'    => true,

    'tp_home_slider_video'    => false,

    'home_position_val' => [
        ['value'=>'left_block', 'title' => __('Left', 'rubens')],
        ['value'=>'center_block', 'title' => __('Center', 'rubens')],
        ['value'=>'right_block', 'title' => __('Right', 'rubens')],
    ],


    'home_position_val_mob' => [
        ['value'=>'left_block_mob', 'title' => __('Left', 'rubens')],
        ['value'=>'center_block_mob', 'title' => __('Center', 'rubens')],
        ['value'=>'right_block_mob', 'title' => __('Right', 'rubens')],
    ],
    

	'slider_home' => [
		[
			'img'              => IMG_DIR . '1.jpg',
            'img_adap'         => '',
			'text'             => __( 'A better way to save big', 'rubens' ),
			'text_color'       => '#fff',
            'text2'             => __( 'Your one-stop for finding best deals', 'rubens' ),
            'text_color2'       => '#cacaca',
            'button_text'      => __( 'Shop now', 'rubens' ),
			'shop_now_link'    => home_url( '/product/' ),
			'shop_now_enabled' => true,
			'background'       => 'rgba(0, 0, 0, 0.6)',
            'video'            => '',
            'vimeo_video'      => '',
            'home_position'    => 'center_block',
            'home_position_mob'=> 'center_block_mob',

		],
		[
			'img'              => IMG_DIR . '2.jpg',
            'img_adap'         => '',
			'text'             => __( 'Shop with 100% confidence', 'rubens' ),
			'text_color'       => '#fff',
            'text2'             => __( 'Our Buyer Protection covers your purchase from click to delivery', 'rubens' ),
            'text_color2'       => '#cacaca',
            'button_text'      => __( 'Shop now', 'rubens' ),
			'shop_now_link'    => home_url( '/product/' ),
			'shop_now_enabled' => true,
			'background'       => 'rgba(0, 0, 0, 0.6)',
            'video'            => '',
            'vimeo_video'      => '',
            'home_position'    => 'center_block',
            'home_position_mob'=> 'center_block_mob',
		],
		[
			'img'              => IMG_DIR . '3.jpg',
            'img_adap'         => '',
			'text'             => __( 'Enjoy free shipping', 'rubens' ),
			'text_color'       => '#fff',
            'text2'             => __( 'We ship hundreds of top-quality products around the world', 'rubens' ),
            'text_color2'       => '#cacaca',
            'button_text'      => __( 'Shop now', 'rubens' ),
			'shop_now_link'    => home_url( '/product/' ),
			'shop_now_enabled' => true,
			'background'       => 'rgba(0, 0, 0, 0.6)',
            'video'            => '',
            'vimeo_video'      => '',
            'home_position'    => 'center_block',
            'home_position_mob'=> 'center_block_mob',
		],
	],


    'home_top_deals'      => true,
    'home_new_in'      => true,
    'home_most_liked'      => true,

    'home_top_deals_title'      => 'Best deals',
    'home_new_in_title'      => 'Just arrived',
    'home_most_liked_title'      => 'Trending now',


    'home_products_per_block'      => 6,
    'big_home_txt_color' => '#fff',
    'big_home_links_color'  => '#fff',
    'big_home_links_hover_color'  => '#fff',


	'features_enable'      => true,
    'features_title_color' => '#444',
    'features_text_color'  => '#444',
    'features_icon_color'  => '#999',

	'features' => [
		'item'=> [
			[
				'head' => __( 'Worldwide Shipping', 'rubens' ),
				'text' => __( 'Enjoy flexible international shipping services that currently operate in over 200 countries across the world', 'rubens' ),
                'link' => '/shipping-delivery/',
			],
			[
				'head' => __( 'Free Returns', 'rubens' ),
				'text' => __( "Arrange your return for a full refund, we've got you covered with our full Buyer protection", 'rubens' ),
                'link' => '/refund-policy/',
			],
			[
				'head' => __( 'Safe Payment', 'rubens' ),
				'text' => __( 'Buy with confidence using the world’s most popular and secure payment methods', 'rubens' ),
                'link' => '/payment-methods/',
			]
		]
	],
    'tp_trust_badges_enable'       => true,

    'trust_badges' => [
        [
            'img'    => IMG_DIR.'norton.svg',
        ],
        [
            'img'    => IMG_DIR.'Mcaffe.svg',
        ],
        [
            'img'    => IMG_DIR.'google.svg',
        ],
        [
            'img'    => IMG_DIR.'etrust.jpg',
        ],
    ],

	'most_popular_head'      => __( 'Most popular categories', 'rubens' ),
	'most_popular_fix'       => false,
	'most_popular_link_head' => home_url("/product/?orderby=orders"),
	'most_popular_list' => [
		[
			'image'    => IMG_DIR.'home/category_1.jpg',
			'name'     => __( 'Category #1', 'rubens' ),
			'color'    => '#444',
			'bg_color' => 'rgba(0,0,0,.3)',
			'link'     => '#',
		],
		[
			'image'    => IMG_DIR.'home/category_2.jpg',
			'name'     => __( 'Category #2', 'rubens' ),
			'color'    => '#444',
			'bg_color' => 'rgba(0,0,0,.3)',
			'link'     => '#',
		],
		[
			'image'    => IMG_DIR.'home/category_3.jpg',
			'name'     => __( 'Category #3', 'rubens' ),
			'color'    => '#444',
			'bg_color' => 'rgba(0,0,0,.3)',
			'link'     => '#',
		]
	],

	'testimonials_enabled'       => true,
	'testimonials_rotating'      => true,
	'testimonials_rotating_time' => 4,
	'values_stars' => [
		[ 'value' => 0, 'title' => 0 ],
		[ 'value' => 1, 'title' => 1 ],
		[ 'value' => 2, 'title' => 2 ],
		[ 'value' => 3, 'title' => 3 ],
		[ 'value' => 4, 'title' => 4 ],
		[ 'value' => 5, 'title' => 5 ]
	],
	'testimonials' => [
		[
			'image'   => IMG_DIR . 'home/user1.png',
			'country' => __( 'Johnny Gwin, Nebraska', 'rubens' ),
			'text'    => __( 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quam erat, vehicula at purus at, dictum bibendum lorem. Vestibulum efficitur in leo in viverra. Sed vitae ligula tempus, tristique nulla et, ornare enim. Etiam feugiat lectus ut tellus egestas, id tristique tortor iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus.', 'rubens' ),
			'stars'   => 5,
		],
		[
			'image'   => IMG_DIR . 'home/user1.png',
			'country' => __( 'Johnny Gwin, Nebraska', 'rubens' ),
			'text'    => __( 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quam erat, vehicula at purus at, dictum bibendum lorem. Vestibulum efficitur in leo in viverra. Sed vitae ligula tempus, tristique nulla et, ornare enim. Etiam feugiat lectus ut tellus egestas, id tristique tortor iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus.', 'rubens' ),
			'stars'   => 5,
		
		],
		[
			'image'   => IMG_DIR . 'home/user1.png',
			'country' => __( 'Johnny Gwin, Nebraska', 'rubens' ),
			'text'    => __( 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quam erat, vehicula at purus at, dictum bibendum lorem. Vestibulum efficitur in leo in viverra. Sed vitae ligula tempus, tristique nulla et, ornare enim. Etiam feugiat lectus ut tellus egestas, id tristique tortor iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus.', 'rubens' ),
			'stars'   => 5,
		
		]
	],

	'tp_home_article'              => '',
	'tp_home_article_bg'           => IMG_DIR . 'css/article_bg.jpg',
    'tp_home_slider_rotating'      => true,
    'tp_home_slider_rotating_time' => 5,
    'tp_home_buttons_color'        => '#CF7F7F',
    'tp_home_buttons_color_hover'  => '#E4A2A2',
	'home_blog_enable'             => true,

	/*single product*/
	'tp_shipping_details'                => true,
    'tp_tab_item_details'                => true,
    'tp_tab_item_details_label'          => __( 'Product Details', 'rubens' ),
	'tp_tab_item_specifics'              => false,
    'tp_tab_item_specifics_label'        => __( 'Item Specifics', 'rubens' ),
    'tp_tab_reviews'                     => true,
    'tp_tab_reviews_label'               => __( 'Reviews', 'rubens' ),
    'tp_simple_swiper'                   => false,
    'tp_img_size_full'                   => false,
    'tp_sticky_add_to_cart'              => false,


    'tp_tab_item_details_open'         => false,
    'tp_tab_item_specifics_open'       => false,
    'tp_tab_reviews_open'              => true,
    'tp_tab_shipping_open'             => false,
    'tp_tab_why_open'                  => false,



	'tp_tab_shipping'                    => true,
    'tp_tab_shipping_label'              => __( 'Shipping & Payment', 'rubens' ),
	'tp_single_shipping_payment_content' => ads\customization\czOptions::getTemplateField( 'tm_single_shipping_payment_content' ),
	'tp_show_quantity_orders'            => true,
	'tp_pack'                            => false,
	'tp_share'                           => true,
    'tp_orders'                          => true,
	'tp_best_price_guarantee'            => true,
	'tp_comment_flag'                    => true,
    'tp_verifed'                         => true,
    'tp_revdate'                         => true,
	'tp_tab_item_review'                 => true,
    'tp_single_buyer_protection'         => true,
    'tp_enable_leave_review_box'         => true,
    'cm_readonly'                        => false,
    'cm_readonly_notify'                 => __( 'Please accept Terms & Conditions by checking the box', 'rubens' ),
    'tp_related'                         => true,
    'tp_recently'                        => true,
    'tp_size_chart'                      => true,

    'tp_single_enable_pre_selected_variation' => true,
	'tp_single_enable_payment_icons'          => true,
	'tp_single_enable_payment_text'           => __( 'Guaranteed safe checkout', 'rubens' ),

	'single_payment_icons_1' => IMG_DIR .'icon_single/master_card.svg',
	'single_payment_icons_2' => IMG_DIR .'icon_single/visa.svg',
	'single_payment_icons_3' => IMG_DIR .'icon_single/maestro.svg',
	'single_payment_icons_4' => IMG_DIR .'icon_single/paypal.svg',
	'single_payment_icons_5' => IMG_DIR .'icon_single/american_express.svg',
	'single_payment_icons_6' => IMG_DIR .'icon_single/discover.svg',

	'tp_single_enable_why_buy_from_us' => true,
	'tp_single_enable_tab_name'        => __( 'Why Buy From Us', 'rubens' ),
	'tp_single_why_buy_content'        => ads\customization\czOptions::getTemplateField( 'tp_single_why_buy_content' ),
	'tp_single_show_random_related_products' => true,
    'add_fix' => false,
    'tp_single_shipping_description' => __( 'Will be shipped in 3-5 days', 'rubens' ),
	'tp_single_stock_count'   => 15,
	'tp_single_stock_enabled' => false,

    'tp_tab_open2' => 'tab3',
    'values_tp_tab_open2' => [
        ['value' => 'tab1', 'title' => __( 'Product Details', 'rubens' ) ],
        ['value' => 'tab2', 'title' => __( 'Item Specifics', 'rubens' ) ],
        ['value' => 'tab3', 'title' => __( 'Customer Reviews', 'rubens' ) ],
        ['value' => 'tab4', 'title' => __( 'Shipping & Payment', 'rubens' ) ],
        ['value' => 'tab5', 'title' => __( 'Why buy from us', 'rubens' ) ],


    ],


	
	/*cart*/
	'tp_phone_number_required' => false,
	'tp_description_required'  => false,
	
	'tp_paypal_info_enable' => true,
	'tp_paypal_info_text'   => __( 'You can pay with your credit card without creating a PayPal account', 'rubens' ),

	'tp_credit_card_info_enable' => true,
	'tp_credit_card_info_text'   => __( 'All transactions are secure and encrypted. Credit card information is never stored.', 'rubens' ),

	'tp_readonly_read_required'            => false,
	'tp_readonly_read_required_text'       => __( 'I have read the', 'rubens' ) . ' <a href="' . home_url( '/terms-and-conditions/' ) . '">' . __( 'Terms & Conditions', 'rubens' ) . '</a>',

	/*Checkout _sidebar*/
	'sidebar_safe_shopping_guarantee_show' => true,
	'sidebar_safe_shopping_guarantee'      => __( 'SAFE SHOPPING GUARANTEE', 'rubens' ),

    'sidebar_safe_shopping_guarantee_img_1' => IMG_DIR . 'trustf/goDaddyf.svg',
    'sidebar_safe_shopping_guarantee_img_2' => IMG_DIR . 'trustf/norton.svg',
    'sidebar_safe_shopping_guarantee_img_3' => IMG_DIR . 'trustf/sslf.svg',
	/*SEO*/

	'tp_home_seo_title'       => '',
	'tp_home_seo_description' => '',
	'tp_home_seo_keywords'    => '',

	'tp_seo_products_title'       => __( 'All products', 'rubens' ),
	'tp_seo_products_description' => __( 'All products – choose the ones you like and add them to your shopping cart', 'rubens' ),
	'tp_seo_products_keywords'    => '',

	/*about*/
	'tp_bg1_about'                => '',
	'tp_about_b1_title'           => __( 'About Us', 'rubens' ),
	'tp_about_b1_description'     => __( 'Welcome to', 'rubens' ) . ' ' . parse_url( ADSTM_HOME, PHP_URL_HOST ) . '. ' .
	                                 __( 'From day one our team keeps bringing together the finest materials and stunning design to create something very special for you. All our products are developed with a complete dedication to quality, durability, and functionality. We\'ve made it our mission to not only offer the best products and great bargains, but to also provide the most incredible customer service possible.', 'rubens' ),

    'tp_about_us_keep'          => true,
	'tp_about_us_keep_in_contact_title'       => __( 'Keep in contact with us ', 'rubens' ),
	'tp_about_us_keep_in_contact_description' => __( "We're continually working on our online store and are open to any suggestions. If you have any questions or proposals, please do not hesitate to contact us.", 'rubens' ),

	'tp_our_core_values'          => true,
	'tp_our_partners'             => true,
	'tp_our_partners_description' => __( 'We work with the world\'s most popular and trusted companies so you can enjoy safe shopping and fast delivery.', 'rubens' ),
    'tp_our_partners_title'       => __( 'Our Partners', 'rubens' ),

	'meet_our_team'           => true,
	'tp_about_b5_title'       => __( 'MEET OUR TEAM', 'rubens' ),
	'tp_about_b5_description' => __( 'Our team is made up of experienced developers, designers and marketers who do their best to create the interface comfortable to use. It is vital for us to make your shopping easy and pleasant.', 'rubens' ),

	'tp_mt1_img_1'  => IMG_DIR . 'about/1.jpg',
	'tp_mt1_name_1' => __( 'Oprah Phillips', 'rubens' ),
	'tp_mt1_cus_1'  => __( 'Customer Support Specialist', 'rubens' ),

	'tp_mt1_img_2'  => IMG_DIR . 'about/2.jpg',
	'tp_mt1_name_2' => __( 'Samantha Bailey', 'rubens' ),
	'tp_mt1_cus_2'  => __( 'Customer Support Specialist', 'rubens' ),

	'tp_mt1_img_3'  => IMG_DIR . 'about/3.jpg',
	'tp_mt1_name_3' => __( 'Nataly Robinson', 'rubens' ),
	'tp_mt1_cus_3'  => __( 'Customer Support Manager', 'rubens' ),

	'tp_mt1_img_4'  => IMG_DIR . 'about/4.jpg',
	'tp_mt1_name_4' => __( 'Anton Martin', 'rubens' ),
	'tp_mt1_cus_4'  => __( 'Customer Support Specialist', 'rubens' ),

	'tp_mt1_img_5'                  => IMG_DIR . 'about/5.jpg',
	'tp_mt1_name_5'                 => __( 'Amber Lee', 'rubens' ),
	'tp_mt1_cus_5'                  => __( 'Customer Support Specialist', 'rubens' ),

	/*contact Us*/
	'tp_contactUs_text'             => __( 'Have any questions or need to get more information about the product? Either way, you’re in the right spot.', 'rubens' ),

	/*thankyou*/
	'tp_bg_thankyou'                => IMG_DIR . 'bg_page_thank.jpg',
	'tp_thankyou_fail_no_head_tag'  => '',
	'tp_thankyou_fail_no_head'      => __( 'Thank you for your order!', 'rubens' ),
	'tp_thankyou_fail_no_text'      => '<p>' . __( 'Your order was accepted and you will get notification on your email address.', 'rubens' ) .
	                                   '</p><p>*' . __( 'Please note that if you’ve ordered more than 2 items, you might not get all of them at the same time due to varying locations of our storehouses.', 'rubens' ) . '</p>',
	'tp_thankyou_fail_yes_head_tag' => '',
	'tp_thankyou_fail_yes_head'     => '<p>' . __( 'We are sorry, we were unable to successfully process this transaction.' ) . '</p>',
	'tp_thankyou_fail_yes_text'     => '',

	/*social*/
	's_title_social_box'            => __( 'join us on social media', 'rubens' ),
	's_link_fb'                     => '',
	's_fb_apiid'                    => '',
	's_fb_name_widget'              => '',

	's_link_in'       => '',
	's_in_name_api'   => '',
	's_in_name_group' => __( 'Follow {{account}} on Instagram', 'rubens' ),

	's_link_tw'           => '',
	's_link_gl'           => '',
	's_link_pt'           => '',
	's_link_yt'           => '',
    's_link_fb_page'      => '',
    's_link_in_page'      => '',

    /*Instagram Feed*/
    'inwidget_user_id'       => '',
    'inwidget_client_id'     => '',
    'inwidget_client_secret' => '',
    'inwidget_access_token'  => '',

	/*contact form*/
	's_send_mail'         => 'support@' . parse_url(ADSTM_HOME, PHP_URL_HOST),
	's_send_from'         => 'support@' . parse_url(ADSTM_HOME, PHP_URL_HOST),

	/*subscribe*/
	'tp_subscribe'        => ads\customization\czOptions::getTemplateField( 'tp_subscribe' ),
	/*footer*/
	'tp_confidence'       => __( 'Buy with confidence:', 'rubens' ),

    'footer_background_color'     => '#262B3E',
    'footer_text_color'           => '#fff',
    'footer_title_color'           => '#dadada',
    'footer_links_color'          => '#fff',
    'footer_copyright_color'      => '#dadada',

    'tp_footer_menu_title_1'      => 'Contact',
    'tp_footer_menu_title_2'      => 'About',
    'tp_footer_menu_title_3'      => 'Let us help you',


	'tp_confidence_img_1' => IMG_DIR . 'f5.png',
	'tp_confidence_img_2' => IMG_DIR . 'f6.png',
	'tp_confidence_img_3' => IMG_DIR . 'f7.png',
	
    'tp_enable_upbutton'  => true,
	'tp_copyright'               => __( '© Copyright {{YEAR}}. All Rights Reserved', 'rubens' ),
	'tp_address'                 => '111 Your Street, Your City, Your State 11111, Your Country',
	'tp_copyright__line'         => $_SERVER['SERVER_NAME'],
	'tp_footer_script'           => '',
	'tp_footer_payment_methods'  => true,
	'tp_payment_methods'  => __( 'Payment methods:', 'rubens' ),
	'tp_footer_payment_methods_1'  => IMG_DIR .'f1.png',
	'tp_footer_payment_methods_2'  => IMG_DIR .'f2.png',
	'tp_footer_payment_methods_3'  => IMG_DIR .'f3.png',
	'tp_footer_payment_methods_4'  => IMG_DIR .'f4.png',
	'tp_footer_payment_methods_5'  => IMG_DIR .'f9.png',
	'tp_footer_payment_methods_6'  => IMG_DIR .'f8.png',
	'tp_footer_delivery_methods' => true,
	
	'tp_about_delivery_1'  => IMG_DIR .'del1.png',
	'tp_about_delivery_2'  => IMG_DIR .'del2.png',
	'tp_about_delivery_3'  => IMG_DIR .'del3.png',
	'tp_about_delivery_4'  => IMG_DIR .'del4.png',
	'tp_about_delivery_5'  => IMG_DIR .'del5.png',

	/*blog*/

    'blog_main_logos'   => TEMPLATE_URL . '/images/logo2.png',
    'blog_links' => '#2C91CB',
    'blog_links_hover' => '#0D6393',
    'blog_buttons' => '#444444',
    'blog_buttons_hover' => '#222222',
    'blog_banner_main'   => TEMPLATE_URL . '/images_blog/banner.jpg',
    'blog_banner_main_link' => '/',

    'blog_banner_single'   => TEMPLATE_URL . '/images_blog/5.jpg',
    'blog_banner_single_link' => '/',

    'blog_upbutton' => true,
    'tp_subscribe_blog'        => ads\customization\czOptions::getTemplateField( 'blog_subscribe' ),


    'blog_more' => '#254162',
    'blog_more_hover' => '',

	'blog_top_full_screen_block_img'   => IMG_DIR . 'blog/blog-top-full-screen-img.jpg',
	'blog_top_full_screen_block_title' => __( 'Get it first', 'rubens' ),
	'blog_top_full_screen_block_text'  =>  __( 'Sign up for awesome content and insider offers in your inbox', 'rubens' ),
	'blog_top_subscribe_form' => ads\customization\czOptions::getTemplateField( 'blog_top_subscribe_form' ),

	'blog_banner_1' => '<a href="#">
                <img src="'.IMG_DIR . 'blog/no_banner.jpg'.'">
            </a>',
	'blog_banner_mobile_show_1'=> true,
	'blog_banner_mobile_show_2'=> true,
	'blog_banner_2' => '<a href="#">
                <img src="'.IMG_DIR . 'blog/no_banner.jpg'.'">
            </a>',

	'blog_show_page_separator_1'           => false,
	'blog_page_separator_1_img_desktop'    => IMG_DIR . 'blog/blog-separator-bg-1.jpg',
	'blog_page_separator_1_img_mobile'     => IMG_DIR . 'blog/blog-separator-bg-1-mobile.jpg',
	'blog_page_separator_1_title'          => __( 'Want to go deep on a subject?', 'rubens' ),
	'blog_page_separator_1_text'           => __( 'Get amazing ideas and find true inspiration', 'rubens' ),
	'blog_page_separator_1_btn_text'       => __( 'Read more', 'rubens' ),
	'blog_page_separator_1_btn_link'       => '#',

	'blog_show_page_separator_2'           => false,
	'blog_page_separator_2_img_desktop'    => IMG_DIR . 'blog/blog-separator-bg-2.jpg',
	'blog_page_separator_2_img_mobile'     => IMG_DIR . 'blog/blog-separator-bg-2-mobile.jpg',
	'blog_page_separator_2_title'          => __( 'Get the full story', 'rubens' ),
	'blog_page_separator_2_text'           => __( 'Keep on exploring, learn more great facts', 'rubens' ),
	'blog_page_separator_2_btn_text'       => __( 'Read more', 'rubens' ),
	'blog_page_separator_2_btn_link'       => '#',

	'blog_show_bottom_subscribe'           => true,
	'blog_bottom_subscribe_title'          => __( 'Don\'t miss out!', 'rubens' ),
	'blog_bottom_subscribe_text'           => __( 'Be the first to find out about flash sales and online exclusives', 'rubens' ),
	'blog_bottom_subscribe_btn_text'       => __( 'Subscribe', 'rubens' ),


    'tp_404_bgr'        =>'',
    'tp_404_text'       => __( "We can't seem to find the page you're looking for.", 'rubens' ).'<br />'.__( 'Here are some helpful links instead:', 'rubens' ),


    'sc_one_page_enable'=> false,

    'tp_trust_box_enable'   => false,
    'tp_trust_box_title' => __('Shop With Confidence', 'rubens'),
    'tp_trust_box_desc' => __('Our store uses the most secure online ordering systems on the market, so you can be sure your details are completely safe with us. We are constantly improving our software to make sure we offer the highest possible security at all times.', 'rubens'),
    'trust_box_img' => IMG_DIR . 'opc/trust.png',


    'tp_whybuy_box_enable'   => false,
    'tp_whybuy_box_title' => __('Why Buy From Us?', 'rubens'),

    'tp_whybuy_reason1_title' => __('Money Back Guarantee', 'rubens'),
    'tp_whybuy_reason1_desc' => __('If for any reason you are not happy with your order, contact our customer care center and we\'ll issue a full refund. No questions asked!', 'rubens'),
    'tp_whybuy_reason1_img' => IMG_DIR . 'opc/wb1.png',

    'tp_whybuy_reason2_title' => __('Your Privacy Is Our Priority', 'rubens'),
    'tp_whybuy_reason2_desc' => __('All information is encrypted and transmitted without risk using an industry-standard Secure Socket Layer (SSL) protocol.', 'rubens'),
    'tp_whybuy_reason2_img' => IMG_DIR . 'opc/wb2.png',

    'tp_opc_timer_enable'   => false,
    'tp_opc_timer_text'     => __( 'Due to extremely high demand your cart is reserved only for', 'rubens' ),
    'tp_opc_timer_only'     => true,
    'tp_opc_timer_bgr'      => '#FF4B4B',
    'tp_opc_timer_color'    => '#fff',


    'tp_products_in' => '',
    'tp_featured_enable'     => false,

    'tp_sales_bgr' => '#CF7F7F',
    'tp_sales_color' => '#fff',

    'tp_featured_bgr' => '#f9f9f9',


    'tp_featured_sales'         => true,
    'tp_featured_link_show'     => true,
    'tp_featured_link_text'     => __( 'View details', 'rubens' ),
    'tp_featured_orders'        => true,
    'tp_featured_addtocart'     => true,


    'tp_addinfo1_show'          => true,
    'tp_addinfo1_title'         => __( 'Introducing the unique product at unbeatable price', 'rubens' ),
    'tp_addinfo1_text'          => '',


    'tp_addinfo2_show'          => true,
    'tp_addinfo2_img'           => '',
    'tp_addinfo2_title'         => __( 'Introducing the unique product at unbeatable price', 'rubens' ),
    'tp_addinfo2_text'          => '',
    'tp_addinfo2_btn_text'      => __( 'Learn more', 'rubens' ),
    'tp_addinfo2_btn_link'      => '',


    'tp_addinfo3_show'          => true,
    'tp_addinfo3_img'           => '',
    'tp_addinfo3_title'         => __( 'Introducing the unique product at unbeatable price', 'rubens' ),
    'tp_addinfo3_text'          => '',
    'tp_addinfo3_btn_text'      => __( 'Learn more', 'rubens' ),
    'tp_addinfo3_btn_link'      => '',


    'features_fpr_enable'                     => true,

    'features_fpr' => [
        'item'=> [
            [
                'img' => IMG_DIR . 'b1.svg',
                'head' => __( 'Free Delivery', 'Picasso' ),
                'text' => __( 'Enjoy free shipping on all orders', 'Picasso' ),
            ],
            [
                'img' => IMG_DIR . 'b2.svg',
                'head' => __( 'Free Returns', 'Picasso' ),
                'text' => __( "Arrange your return for a full refund, no questions asked", 'Picasso' ),
            ],
            [
                'img' => IMG_DIR . 'b3.svg',
                'head' => __( 'Secure Payment', 'Picasso' ),
                'text' => __( 'Our Buyer Protection takes care of your online purchases', 'Picasso' ),
            ]
        ]
    ],


    'tp_video_show'          => true,
    'tp_video_title'         => __( 'How it works', 'rubens' ),

    'tp_video_mp4'          => '',
    'tp_video_youtube'      => '',
    'tp_video_vimeo'        => '',

    'tp_featured_addtocart_text'         => __( 'Add to Cart', 'rubens' ),

    'video_order' => 'first',
    'values_video_order' => [
        ['value' => 'first', 'title' => __( 'First one', 'rubens' )],
        ['value' => 'last', 'title' => __( 'Last one', 'rubens' )],
    ],

    'social_sharing'    => '',
    'tp_show_sort_discount'    => true,

    'tp_our_core_values_title' => __('Our core values', 'rubens'),
    'tp_our_core_values_value1' => __('Be Adventurous, Creative, and Open-Minded', 'rubens'),
    'tp_our_core_values_value2' => __('Create Long-Term Relationships with Our Customers', 'rubens'),
    'tp_our_core_values_value3' => __('Pursue Growth and Learning', 'rubens'),
    'tp_our_core_values_value4' => __('Inspire Happiness and Positivity', 'rubens'),
    'tp_our_core_values_value5' => __('Make Sure Our Customers are Pleased', 'rubens'),


    'tp_currency_switcher'      => true,
    'tp_subscribe_show'      => true,

    'home_featured_ones' => false,
    'home_featured_list' => [],
    'home_featured_title'     => __( 'Featured Products', 'rubens' ),

    'home_bgr_featured'          => '#fff',
    'home_featured_count'   => '4',
    'values_home_featured_count' => [
        ['value' => '4', 'title' => '4'],
        ['value' => '8', 'title' => '8'],
        ['value' => '12', 'title' => '12'],
    ],

    'tp_bens_show'  => true,
    'tp_bold_logo_text'  => false,
    'tp_mode'    => 0,

    'tp_single_feat_img'    => 0,


    'home_products_per_block_best'      => 4,
    'home_products_per_block_arrived'      => 4,
    'home_products_per_block_trending'      => 4,


    'custom_font' => 'none',
    'values_custom_font' => [
        ['value' => 'none', 'title' => 'Default'],
        ['value' => '1', 'title' => 'Outfit'],
        ['value' => '2', 'title' => 'Noto Sans'],
        ['value' => '3', 'title' => 'Lato'],
        ['value' => '4', 'title' => 'Poppins'],
        ['value' => '5', 'title' => 'Cinzel'],
        ['value' => '6', 'title' => 'Rubik'],
        ['value' => '7', 'title' => 'Oxanium'],
        ['value' => '8', 'title' => 'Kalam'],
        ['value' => '9', 'title' => 'Engagement'],
        ['value' => '10', 'title' => 'Playball'],
        ['value' => '11', 'title' => 'Fugaz One'],
        ['value' => '12', 'title' => 'Playfair Display'],
        ['value' => '13', 'title' => 'Goldman'],
        ['value' => '14', 'title' => 'Kodchasan'],
        ['value' => '15', 'title' => 'Knewave'],
        ['value' => '16', 'title' => 'Bangers'],
        ['value' => '17', 'title' => 'Anton'],
        ['value' => '18', 'title' => 'Manjari'],
        ['value' => '19', 'title' => 'Saira'],


],

    'home_use_slider'  => true,

    'add_fonts3' => 'none',
    'values_add_fonts3' => [
        ['value' => 'none', 'title' => 'Default'],
        ['value' => 'zilla_slab', 'title' => 'Zilla Slab'],
        ['value' => 'pt_sans', 'title' => 'PT Sans'],
        ['value' => 'lora', 'title' => 'Lora'],
        ['value' => 'oswald', 'title' => 'Oswald'],
        ['value' => 'prompt', 'title' => 'Prompt'],
        ['value' => 'overlock_sc', 'title' => 'Overlock SC'],
        ['value' => 'raleway', 'title' => 'Raleway'],
        ['value' => 'source_sans_pro', 'title' => 'Source Sans Pro'],
        ['value' => 'crimson_text', 'title' => 'Crimson Text'],
    ],











];