<?php
return [
    'customization' => [
        'title' => __( 'Customization', 'rubens' ),
        'icon'  => 'dashicons-admin-generic',
        'tmp'   => 'tmplMode',
        'submenu' => [

            'customization' => [
                'tmp'         => 'tmplMode',
                'title'       => __( 'Demo Content', 'rubens' ),
                'description' => __( 'Theme Demo Content', 'rubens' ),
            ],
            
            'czgeneral' => [
                'tmp'       => 'tmplGeneral',
                'title'     => __( 'General', 'rubens' ),
            ],

            'czhead' => [
                'tmp'   => 'tmplHead',
                'title' => __( 'Head', 'rubens' ),
            ],
            'czheader' => [
                'tmp'         => 'tmplHeader',
                'title'       => __( 'Header', 'rubens' ),
                'description' => __( 'Header main elements settings.', 'rubens' ),
            ],

            'czhome' => [
                'tmp'         => 'tmplHome',
                'title'       => __( 'Home', 'rubens' ),
                'description' => __( 'Home page main settings.', 'rubens' ),
            ],
            'czsingleproduct' => [
                'tmp'   => 'tmplSingleProduct',
                'title' => __( 'Single Product', 'rubens' ),
            ],
            'czCart' => [
                'tmp'   => 'tmplCart',
                'title' => __( 'Checkout', 'rubens' ),
            ],
            'czbooster' => [
                'tmp' => 'tmplOpc',
                'title' => __('Checkout Features', 'rubens'),
            ],
            'czabout' => [
                'tmp'   => 'tmplAbout',
                'title' => __( 'About Us', 'rubens' ),
            ],
            'czthankyou' => [
                'tmp'   => 'tmplThankyou',
                'title' => __( 'Thank You', 'rubens' ),
            ],
            'czcontactus' => [
                'tmp'   => 'tmplContactUs',
                'title' => __( 'Contact Us', 'rubens' ),
            ],
            'czsocial' => [
                'tmp'         => 'tmplSocial',
                'title'       => __( 'Social Media', 'rubens' ),
                'description' => __( 'Social media pages integration.', 'rubens' ),
            ],
            'czsubscribe' => [
                'tmp'         => 'tmplSubscribe',
                'title'       => __( 'Subscription Form', 'rubens' ),
                'description' => __( 'Subscription form settings for collecting users’ emails.', 'rubens' ),
            ],
            'czfooter' => [
                'tmp'         => 'tmplFooter',
                'title'       => __( 'Footer', 'rubens' ),
                'description' => __( 'Footer options and settings.', 'rubens' ),
            ],
            'czblog' => [
                'tmp'         => 'tmplBlog',
                'title'       => __( 'Blog', 'rubens' ),
                'description' => __( 'Blog settings.', 'rubens' ),
            ],
            'cz404' => [
                'tmp'         => 'tmpl404',
                'title'       => __( '404 page', 'rubens' ),
                'description' => __( '404 page settings.', 'rubens' ),
            ]
        ]
    ]
];


