<?php
$tmpl = new ads\adsTemplate();

$tmpl->addItem( 'text', [ 'label' => __( 'Contact email', 'rubens' ), 'name' => 's_mail' ] );
$tmpl->addItem( 'textarea', [ 'label' => __( 'Paste your ‘Autoresponder’ code here', 'rubens' ), 'name' => 'tp_contactUs_text' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-contact-us',$tmpl->renderItems());
?>

<div class="wrap">
	<div class="row">
		<div class="col-md-30">
			<form id="custom_form" method="POST">
				<?php
				wp_nonce_field( 'cz_setting_action', 'cz_setting' ); ?>
				<?php
				$tmpl->renderPanel( [
					'panel_title'   => __('Contact Us Page Settings', 'rubens'),
					'panel_class'   => 'success',
					'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-contact-us"></div>'
				] );

				?>

                <button form="custom_form" class="btn btn-save no-ads" name="save"><?php _e( 'Save Settings', 'rubens' ) ?></button>
				<button form="custom_form" class="btn btn-default" name="default"><?php _e( 'Default', 'rubens' ) ?></button>
			</form>

		</div>
	</div>
</div>