<?php
$tmpl = new ads\adsTemplate();

$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Footer background color', 'rubens' ), 'name' => 'footer_background_color' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Footer text color', 'rubens' ), 'name' => 'footer_text_color' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Footer title color', 'rubens' ), 'name' => 'footer_title_color' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Footer links color', 'rubens' ), 'name' => 'footer_links_color' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Footer copyright color', 'rubens' ), 'name' => 'footer_copyright_color' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('footer-color',$tmpl->renderItems());


$tmpl->addItem( 'text', [ 'label' => __( 'Footer title #1', 'rubens' ), 'name' => 'tp_footer_menu_title_1' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Footer title #2', 'rubens' ), 'name' => 'tp_footer_menu_title_2' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Footer title #3', 'rubens' ), 'name' => 'tp_footer_menu_title_3' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('footer-menu',$tmpl->renderItems());

$tmpl->addItem( 'switcher', [ 'label' => __( 'Show back-to-top button', 'rubens' ), 'name' => 'tp_enable_upbutton' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('back-to-top',$tmpl->renderItems());

$tmpl->addItem( 'uploadImgCrop', [ 'label' => __( 'Logo (recommended size: 262*64px)', 'rubens' ), 'name' => 'tp_footer_logo_img', 'width' => 262, 'height' => 64, 'crop_name' => 'logo' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-footer-logo',$tmpl->renderItems());

$tmpl->addItem( 'switcher', [ 'label' => __( 'Show payment methods icons', 'rubens' ), 'name' => 'tp_footer_payment_methods' ] );
$tmpl->addItem( 'uploadImg', [ 'label' => __( 'Image 1 (recommended size: 45*30px)', 'rubens' ), 'name' => 'tp_footer_payment_methods_1', 'width' => 45, 'height' => 30 ] );
$tmpl->addItem( 'uploadImg', [ 'label' => __( 'Image 2 (recommended size: 45*30px)', 'rubens' ), 'name' => 'tp_footer_payment_methods_2', 'width' => 45, 'height' => 30 ] );
$tmpl->addItem( 'uploadImg', [ 'label' => __( 'Image 3 (recommended size: 45*30px)', 'rubens' ), 'name' => 'tp_footer_payment_methods_3', 'width' => 45, 'height' => 30 ] );
$tmpl->addItem( 'uploadImg', [ 'label' => __( 'Image 4 (recommended size: 45*30px)', 'rubens' ), 'name' => 'tp_footer_payment_methods_4', 'width' => 45, 'height' => 30 ] );
$tmpl->addItem( 'uploadImg', [ 'label' => __( 'Image 5 (recommended size: 45*30px)', 'rubens' ), 'name' => 'tp_footer_payment_methods_5', 'width' => 45, 'height' => 30 ] );
$tmpl->addItem( 'uploadImg', [ 'label' => __( 'Image 6 (recommended size: 45*30px)', 'rubens' ), 'name' => 'tp_footer_payment_methods_6', 'width' => 45, 'height' => 30 ] );

$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-methods',$tmpl->renderItems());

$tmpl->addItem( 'text', [ 'label' => __( 'Description', 'rubens' ), 'name' => 'tp_confidence' ] );
$tmpl->addItem( 'uploadImgCrop', [ 'label' => __( 'Trust seal #1 (recommended size: 300*120px)', 'rubens' ), 'name' => 'tp_confidence_img_1', 'width' => 300, 'height' => 120, 'crop_name' => 'confidence1' ] );
$tmpl->addItem( 'uploadImgCrop', [ 'label' => __( 'Trust seal #1 (recommended size: 300*120px)', 'rubens' ), 'name' => 'tp_confidence_img_2', 'width' => 300, 'height' => 120, 'crop_name' => 'confidence2' ] );
$tmpl->addItem( 'uploadImgCrop', [ 'label' => __( 'Trust seal #1 (recommended size: 300*120px)', 'rubens' ), 'name' => 'tp_confidence_img_3', 'width' => 300, 'height' => 120, 'crop_name' => 'confidence3' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-confidence',$tmpl->renderItems());

$tmpl->addItem( 'text', [ 'name' => 'tp_copyright' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-copyright',$tmpl->renderItems());

$tmpl->addItem( 'text', [ 'label' => __( 'Contact phone', 'rubens' ), 'name' => 'tp_header_phone' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Contact email', 'rubens' ), 'name' => 'tp_header_email' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Address', 'rubens' ), 'name' => 'tp_address' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-contact-details',$tmpl->renderItems());

$tmpl->addItem( 'textarea', [ 'help' =>__('Use this section to add or edit scripts that will be placed between tags <footer></footer> on your site.', 'rubens'), 'name' => 'tp_footer_script' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-script',$tmpl->renderItems());
?>

<div class="wrap">
	<div class="row">
		<div class="col-md-30">
			<form id="custom_form" method="POST">
				<?php
				wp_nonce_field( 'cz_setting_action', 'cz_setting' ); ?>
				<?php

                $tmpl->renderPanel( [
                    'panel_title'   => __('Footer color settings', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#footer-color"></div>'
                ] );

                $tmpl->renderPanel( [
                    'panel_title'   => __('Footer menu settings', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#footer-menu"></div>'
                ] );

                $tmpl->renderPanel( [
                    'panel_title'   => __('Back-to-top', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#back-to-top"></div>'
                ] );

				$tmpl->renderPanel( [
					'panel_title'   => __('Payment methods', 'rubens'),
					'panel_class'   => 'success',
					'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-methods"></div>'
				] );


				$tmpl->renderPanel( [
					'panel_title'   => __('Copyright', 'rubens'),
					'panel_class'   => 'success',
					'panel_description'   =>  '',
					'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-copyright"></div>'
				] );

				$tmpl->renderPanel( [
					'panel_title'   => __('Contact details', 'rubens'),
					'panel_class'   => 'success',
					'panel_description'   =>  '',
					'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-contact-details"></div>'
				] );

				$tmpl->renderPanel( [
					'panel_title'   => __('Footer Tag Container', 'rubens'),
					'panel_class'   => 'success',
					'panel_description'   =>  '',
					'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-script"></div>'
				] );

				?>

                <button form="custom_form" class="btn btn-save no-ads" name="save"><?php _e( 'Save Settings', 'rubens' ) ?></button>
				<button form="custom_form" class="btn btn-default" name="default"><?php _e( 'Default', 'rubens' ) ?></button>
			</form>

		</div>
	</div>
</div>