<div class="shipping-page-content-with-icons">

    <div class="shipping-page-item">


        <div class="shipping-page-item__text">

            <h3><?php _e( 'FREE SHIPPING', 'rubens' ) ?></h3>
            <p><?php _e( 'We are glad to bring our customers great value and service. That’s why we provide free shipping from our warehouses in China by ePacket or EMS and in USA by USPS.', 'rubens'); ?></p>

        </div>

    </div>

    <div class="shipping-page-item">


        <div class="shipping-page-item__text">

            <h3><?php _e('SHIPPING TO OVER 200 COUNTRIES', 'rubens'); ?></h3>
            <p><?php _e('We are proud to offer international shipping services. However, there are some locations we are unable to ship to. If you happen to be from one of those countries we will contact you.', 'rubens'); ?></p>

        </div>

    </div>

    <div class="shipping-page-item">

        <div class="shipping-page-item__text">

            <h3><?php _e('CUSTOMS', 'rubens'); ?></h3>
            <p><?php _e('We are not responsible for any custom fees once the items have been shipped. By purchasing our products, you consent that one or more packages may be shipped to you and may get custom fees when they arrive to your country.', 'rubens'); ?></p>

        </div>

    </div>

    <div class="shipping-page-item">

        <div class="shipping-page-item__text">

            <h3><?php _e('SHIPPING TIME', 'rubens'); ?></h3>
            <p><?php _e('Shipping time varies by location. These are our estimates:', 'rubens'); ?></p>

            <div class="table-responsive">
                <table class="table table-striped">
                    <thead>
                    <tr>
                        <th><?php _e( 'Location', 'rubens' ); ?></th>
                        <th>*<?php _e( 'Estimated Shipping Time', 'rubens' ); ?></th>
                    </tr>
                    </thead>
                    <tr>
                        <td><?php _e( 'United States', 'rubens' ); ?></td>
                        <td>10-20 <?php _e( 'Business days', 'rubens' ); ?></td>
                    </tr>
                    <tr>
                        <td><?php _e( 'Canada, Europe', 'rubens' ); ?></td>
                        <td>10-20 <?php _e( 'Business days', 'rubens' ); ?></td>
                    </tr>
                    <tr>
                        <td><?php _e( 'Australia, New Zealand', 'rubens' ); ?></td>
                        <td>10-30 <?php _e( 'Business days', 'rubens' ); ?></td>
                    </tr>
                    <tr>
                        <td><?php _e( 'Central & South America', 'rubens' ); ?></td>
                        <td>15-30 <?php _e( 'Business days', 'rubens' ); ?></td>
                    </tr>
                    <tr>
                        <td><?php _e( 'Asia', 'rubens' ); ?></td>
                        <td>10-20 <?php _e( 'Business days', 'rubens' ); ?></td>
                    </tr>
                    <tr>
                        <td><?php _e( 'Africa', 'rubens' ); ?></td>
                        <td>15-45 <?php _e( 'Business days', 'rubens' ); ?></td>
                    </tr>
                </table>
                <div class="info-no-italic"><?php _e('Max delivery time - 45 business days.', 'rubens'); ?></div>
                <span class="info">*<?php _e('This doesn’t include our 2-5 day processing time.', 'rubens'); ?></span>
            </div>

        </div>

    </div>

    <div class="shipping-page-item">

        <div class="shipping-page-item__text">

            <h3><?php _e('TRACKING INFORMATION', 'rubens'); ?></h3>
            <p><?php _e('You will receive an email with a tracking number once your order is shipped but sometimes due to free shipping tracking is not available. For logistical reasons, items in the same purchase may be sent in separate packages even if you’ve specified combined shipping.', 'rubens'); ?></p>
            <p><?php _e('If you have any other questions, please contact us and we will do our best to help you out.', 'rubens'); ?></p>

        </div>

    </div>

</div>