<h3><?php _e( 'How to search for products?', 'rubens' ); ?></h3>
<p><?php _e( 'Simply type the product name in the Search Bar at the top of any page. Try to enter a general description. The more words you use, the less products you will get on the results page. When you find a product you’re interested in, simply click on its name or image for more details.', 'rubens' ); ?></p>

<h3><?php _e( 'Do I need to create an account to place an order?', 'rubens' ); ?></h3>
<p><?php _e( 'It’s not a must: you can place your order even if you don’t have an account or aren’t logged in.', 'rubens' ); ?>.</p>

<h3><?php _e( 'How do I place an order?', 'rubens' ); ?></h3>
<p><?php _e( 'On the product page with the item you like, select the color or other product variation (if there are any) that you like the most, and click on the Add to Cart button.', 'rubens' ); ?></p>
<p><?php _e( 'As soon as you’ve added everything you wanted to your cart, click on the Proceed to Checkout button.', 'rubens' ); ?></p>
<p><?php _e( 'You will see the list of items you’re ordering, and will be able to remove, add, or edit anything if necessary.', 'rubens' ); ?></p>
<p><?php _e( 'Make sure your shipping details are filled in correctly, and click on the Complete Order button. Finally, select the payment method that’s most convenient to you, and check out.', 'rubens' ); ?></p>

<h3><?php _e( 'How do you protect my personal details when I register and check out?', 'rubens' ); ?></h3>
<p><?php _e( 'We offer the highest security possible at all times to make sure the online transactions keep your personal information safe.', 'rubens' ); ?>.</p>
<p><?php _e( 'Following the industry standards, we use the Secure Sockets Layer (SSL) technology to encrypt the information you share with us such as your name, address, and payment details.', 'rubens' ); ?>.</p>

<h3><?php _e( 'Can I buy your items and send them to someone as a gift?', 'rubens' ); ?></h3>
<p><?php _e( 'Yes! Simply use this person’s address as the shipping address when you place an order. There will be no price tags on or within the package!', 'rubens' ); ?>.</p>

<h3><?php _e( 'Can I change or cancel my order?', 'rubens' ); ?></h3>
<p><?php _e( 'Yes, if your order has been paid and you need to change or cancel it, you can do this within 12 hours of placing it.', 'rubens' ); ?>.</p>
<p><?php _e( 'To edit your order details or cancel the purchase, simply use the Contact Us form to send us an email.', 'rubens' ); ?>.</p>

<h3><?php _e( 'An item is missing, wrong, or damaged in my package. What should I do? ', 'rubens' ); ?></h3>
<p><?php _e( 'We\'re sorry it’s happened to you! Kindly use the Contact Us form to get in touch with us and tell all the order details so that we could sort it out for you.', 'rubens' ); ?>.</p>



