<?php $locations = get_nav_menu_locations();
$src = cz( 'tp_item_imgs_lazy_load' ) ? 'data-src' : 'src';
?>
<?php if( cz( 'tp_enable_upbutton' ) ) : ?>
<div class="adap_to_top">
    <span class="arrowtop"></span>
    <span class="adap_to_top_text">back to top</span>
</div>
<?php endif; ?>
<div class="footer">
    <div class="container">
        <div class="footerT">
            <div class="row justify-content-between">
                <div class="footone col-md-4 col-xl-4">
                    <h5><?php _cz('tp_footer_menu_title_1'); ?></h5>
                    <div class="fonecont">
                        <p class="emailfooter">
                            <?php if( cz( 'tp_header_phone' ) ) : ?>
                                <a href="tel:<?php echo str_replace(' ', '', cz( 'tp_header_phone' )) ?>"><?php echo cz( 'tp_header_phone' ) ?></a> <br/>
                            <?php endif ?>
                            <?php if( cz( 'tp_header_email' ) ) : ?>
                                <a href="mailto:<?php _cz( 'tp_header_email' ) ?>"><?php _cz( 'tp_header_email' ) ?></a>
                            <?php endif ?>
                        </p>
                        <p><?php echo cz( 'tp_address' ) ?></p>
                    </div>
                    <span class="copyright"><?php echo str_replace( '{{YEAR}}', date( 'Y' ), cz( 'tp_copyright' ) ); ?></span>
                </div>


                <?php if( isset( $locations[ 'footer-about' ] ) && $locations[ 'footer-about' ] ) { ?>
                    <div class="footone col-xl-2  col-md-3">
                        <h5><?php _cz('tp_footer_menu_title_2'); ?></h5>
                            <?php
                            wp_nav_menu( [
                                'theme_location'  => 'footer-about',
                                'container'       => false,
                                'container_class' => '',
                                'container_id'    => '',
                                'menu_class'      => 'info',
                                'menu_id'         => '',
                                'echo'            => true,
                                'fallback_cb'     => '__return_empty_string',
                                'before'          => '',
                                'after'           => '',
                                'link_before'     => '',
                                'link_after'      => '',
                                'items_wrap'      => '<div class="fonecont"><ul>%3$s</ul></div>',
                                'depth'           => 1,
                                'walker'          => '',
                            ] );

                            ?>
                    </div>
                <?php } ?>
                <?php if( isset( $locations[ 'footer-help' ] ) && $locations[ 'footer-help' ] ) { ?>
                    <div class="footone col-xl-2  col-md-3">
                        <h5><?php _cz('tp_footer_menu_title_3'); ?></h5>
                            <?php
                                wp_nav_menu( [
                                'theme_location'  => 'footer-help',
                                'container'       => false,
                                'container_class' => '',
                                'container_id'    => '',
                                'menu_class'      => 'info',
                                'menu_id'         => '',
                                'echo'            => true,
                                'fallback_cb'     => '__return_empty_string',
                                'before'          => '',
                                'after'           => '',
                                'link_before'     => '',
                                'link_after'      => '',
                                'items_wrap'      => '<div class="fonecont"><ul>%3$s</ul></div>',
                                'depth'           => 1,
                                'walker'          => '',
                            ] );

                            ?>
                    </div>
                <?php } ?>

                    <div class="footone col-xl-4 col-md-12">
                        <?php if (cz('s_link_fb_page') || cz('s_link_in_page') || cz('s_link_tw') || cz('s_link_pt') || cz('s_link_yt')): ?>
                            <div class="fonecont socs">
                                <?php get_template_part( 'template/social-links-simple' ) ?>

                            </div>
                        <?php endif; ?>

                        <?php if( cz( 'tp_footer_payment_methods' ) ) : ?>
                                <div class="footpics">
                                    <?php
                                    $tmp = '<img '.$src.'="%s" alt="">';
                                    tmpCz('tp_footer_payment_methods_1', $tmp);
                                    tmpCz('tp_footer_payment_methods_2', $tmp);
                                    tmpCz('tp_footer_payment_methods_3', $tmp);
                                    tmpCz('tp_footer_payment_methods_4', $tmp);
                                    tmpCz('tp_footer_payment_methods_5', $tmp);
                                    tmpCz('tp_footer_payment_methods_6', $tmp);
                                    ?>
                                </div>

                        <?php endif; ?>
                    </div>









            </div>
        </div>

    </div>
</div>
<?php if( cz( 'tp_enable_upbutton' ) ) : ?>
    <div class="upbutton">
        <span class="arrowtop"></span>
        <div><?php _e( 'Top', 'rubens' ) ?></div>
    </div>
<?php endif; ?>

<div class="search_pop">
    <div class="container">
        <form id="head_search_form" method="GET" action="/" class="search-post">
            <input class="js-autocomplete-search" data-size="large"  autocorrect="off" autocomplete="off" type="text" id="s" value="" name="s" placeholder="<?php _e( 'Search', 'rubens' ) ?>" required="">
            <span class="scope">
					<i class="icon-scope"></i>
				</span>
            <span class="clear_search ani_cross"></span>
        </form>

    </div>
    <span class="search_pop_close2"></span>
</div>

<div class="shade"></div>
<script type="text/javascript"> self != top ? document.body.className+=' is_frame' : '';</script>
<?php
wp_footer();
echo cz( 'tp_footer_script' );
?>
</body>
</html>




