<?php get_header() ?>
    <div class="mainowl"
         data-auto="<?php echo cz( 'tp_home_slider_rotating' ) ? 'true' : 'false' ?>"
         data-time="<?php echo cz( 'tp_home_slider_rotating_time' ) ?
             cz( 'tp_home_slider_rotating_time' ) . '000' : '4000' ?>"
         data-mobilevideo="<?php echo cz( 'tp_home_slider_video' ) ? 'true' : 'false' ?>"
>
            <?php

            $btmVideo = '';
            if( cz( 'id_video_youtube_home' ) ) {
                $btmVideo = sprintf(
                    '<a href="https://youtu.be/%s" class="view_video btn-trans"
				data-lity><span>%s</span><i class="icon-play"></i></a>',
                    cz( 'id_video_youtube_home' ),
                    __('View video','rubens')
                );
            }
            $btmVideo_one_slider = true;
            foreach( cz( 'slider_home' ) as $key => $item ) {
                $emptyTextClass   = ! $item[ 'text' ] ? 'emptyText' : '';
                $shop_now_enabled = isset( $item[ 'shop_now_enabled' ] ) ? $item[ 'shop_now_enabled' ] : true;
                $longtext = strlen($item[ 'text' ]) + strlen($item[ 'text2' ]) > 30 ? 'longtext' : '';
                if ( ! $item[ 'img' ] )
                    continue;
                printf(
                    '<div class="item">
                                <div class="bgr_block scene_block scene'.$key.' %s %s">
                                    <div class="container">
                                        <div class="prime_block '.$longtext.'">
                                            <div class="prime_block_header">
                                                <h2 style="color:'.$item[ 'text_color' ].'">%s%s</h2>
                                            </div>
                                            <div class="prime_block_cta">
                                                %s %s
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>',
                    isset($item[ 'home_position' ]) ? $item[ 'home_position' ] : 'center_block',
                    isset($item[ 'home_position_mob' ]) ? $item[ 'home_position_mob' ] : 'center_block_mob',
                    $item[ 'text2' ] ? '<span style="color:'.$item[ 'text_color2' ].'">'.$item[ 'text2' ].'</span>' : '',
                    $item[ 'text' ],
                    $shop_now_enabled ? '<a class="btn-chery" style="" href="'.$item[ 'shop_now_link' ].'">'.$item[ 'button_text' ].'</a>' : '',
                    $btmVideo_one_slider ? $btmVideo : ''


                );
                $btmVideo_one_slider = false;
            } ?>
    </div>

    <?php if(cz('home_top_deals') || cz('home_new_in') || cz('home_most_liked')){?>
    <div class="container">
        <div class="main_catalog <?php if(cz('home_use_slider')){ ?>home_use_slider<?php

        } ?>">
            <div class="catalogs">
                <?php if(cz('home_featured_ones')):?>
                    <div class="catalog_one_cont aship-box-products" id="featuredones">
                        <div class="cat_one">
                            <span data-id="topdeals"><?php _cz('home_featured_title'); ?></span>
                        </div>
                        <div class="catalog_one" >
                            <?php do_action('adstm_start_loop_featured_product', 4);
                            get_template_part('template/loop/home/loop'); ?>
                        </div>
                    </div>
                <?php endif;?>
                <?php if(cz('home_top_deals')):?>
                    <div class="catalog_one_cont aship-box-products" id="topdeals">
                        <div class="cat_one">
                            <a class="aship-title" href="<?php echo adstm_home_url( 'product' ) ?>?orderby=discount" data-id="topdeals"><?php _cz('home_top_deals_title'); ?></a>
                        </div>
                        <div class="catalog_one" >
                            <?php do_action('adstm_start_loop_bestdials_product', cz('home_products_per_block_best'));
                            get_template_part('template/loop/home/loop'); ?>
                        </div>
                    </div>
                <?php endif;?>
                <?php if(cz('home_most_liked')):?>
                    <div class="catalog_one_cont aship-box-products" id="mostliked">
                        <div class="cat_one">
                            <a class="aship-title" href="<?php echo adstm_home_url( 'product' ) ?>?orderby=orders" data-id="mostliked"><?php _cz('home_most_liked_title'); ?></a>
                        </div>
                        <div class="catalog_one">
                            <?php do_action('adstm_start_loop_topselling_product', cz('home_products_per_block_trending'));
                            get_template_part('template/loop/home/loop'); ?>
                        </div>
                    </div>
                <?php endif;?>
                <?php if(cz('home_new_in')):?>
                    <div class="catalog_one_cont aship-box-products" id="newin">
                        <div class="cat_one">
                            <a class="aship-title" href="<?php echo adstm_home_url( 'product' ) ?>?orderby=newest"  data-id="newin"><?php _cz('home_new_in_title'); ?></a>
                        </div>
                        <div class="catalog_one">
                            <?php do_action('adstm_start_loop_arrivals_product', cz('home_products_per_block_arrived'));
                            get_template_part('template/loop/home/loop'); ?>
                        </div>
                    </div>
                <?php endif;?>

            </div>
        </div>
    </div>
    <?php } ?>




<?php
     if(cz('home_blog_enable')):?>
        <?php get_template_part( 'template/home/blog' ); ?>
    <?php endif;?>

    <?php if(cz('tp_home_article')):?>
        <div class="home_article">
            <div class="container">
                <?php do_action( 'adstm_home_article' ) ?>
            </div>
       </div>
    <?php endif;
//    get_template_part( 'template/social' );

if(cz( 'tp_subscribe_show' )){
    _cz( 'tp_subscribe' );
}
get_footer() ?>


