<?php get_header() ?>
<?php
$posts_pp = $wp_query->query_vars[ 'posts_per_page' ];
$posts_found = $wp_query->found_posts;
$posts_curr = (get_query_var('paged')) ? get_query_var('paged') : 1;
$posts_from = 1+ $posts_pp*($posts_curr - 1);
$posts_last = min($posts_found, $posts_curr*$posts_pp);


?>
    <div class="container aship-box-products">
        <div class="breadcrumbs">
            <?php adsTmpl::breadcrumbs() ?>
        </div>

        <div class="adapbread">
            <a href="<?php echo adstm_home_url() ?>">
                <?php _e( 'Back to homepage', 'rubens' ) ?>
            </a>
        </div>

        <div class="h1cont aship-title"><?php echo adsTmpl::singleTerm( false ) ?> <span>(<?php echo $posts_found; ?>)</span></div>
        <div class="link_sort">
            <?php if(isset($_GET['orderby'])){ ?>
                <a <?php if($_GET['orderby']=='orders' || !$_GET['orderby']){ echo 'class="active"'; } ?> href="?orderby=orders"><?php _e( 'Popularity', 'rubens' ) ?></a>
                <a <?php if($_GET['orderby']=='newest'){ echo 'class="active"'; } ?> href="?orderby=newest"><?php _e( 'Newest', 'rubens' ) ?></a>
                <?php if($_GET['orderby']!='price'){ ?>
                    <a <?php if($_GET['orderby']=='price'){ echo 'class="active"'; } ?> href="?orderby=price&order=asc"><?php _e( 'Price: low to high', 'rubens' ) ?><span class="arrowup"></span></a>
                <?php }elseif($_GET['order']=='asc'){ ?>
                    <a <?php if($_GET['orderby']=='price'){ echo 'class="active"'; } ?> href="?orderby=price&order=desc"><?php _e( 'Price: low to high', 'rubens' ) ?><span class="arrowup"></span></a>
                <?php }else{ ?>
                    <a <?php if($_GET['orderby']=='price'){ echo 'class="active"'; } ?> href="?orderby=price&order=asc"><?php _e( 'Price: high to low', 'rubens' ) ?><span class="arrowdown"></span></a>
                <?php } ?>
                <?php if(cz('tp_show_sort_discount')) { ?>
                <a <?php if($_GET['orderby']=='discount'){ echo 'class="active"'; } ?> href="?orderby=discount"><?php _e( 'Discount', 'rubens' ) ?></a>
                <?php } ?>
            <?php }else{ ?>
                <a class="active" href="?orderby=orders"><?php _e( 'Popularity', 'rubens' ) ?></a>
                <a href="?orderby=newest"><?php _e( 'Newest', 'rubens' ) ?></a>
                <a href="?orderby=price&order=asc"><?php _e( 'Price: low to high', 'rubens' ) ?><span class="arrowup"></span></a>
                <?php if(cz('tp_show_sort_discount')) { ?>
                    <a href="?orderby=discount"><?php _e( 'Discount', 'rubens' ) ?></a>
                <?php } ?>


            <?php } ?>

        </div>
        <div class="category-select"><?php do_action( 'sortby_show_select' ) ?></div>
        <div class="category_one single_cat">
            <div class="catalog_one active js-list_product">
                <?php if( have_posts() ) : while ( have_posts() ) : the_post();
                    do_action( 'adstm_product_item', 'ads-big' );
                endwhile; endif; ?>
            </div>


            <?php if (  $wp_query->max_num_pages > 1 ) : ?>
                <div class="pagercont">
                    <div class="pager js-pagination pagination">
                        <?php do_action( 'adstm_paging_nav' ) ?>
                    </div>
                </div>


                <script>
                    ajaxurl = '<?php echo site_url() ?>/wp-admin/admin-ajax.php';
                    true_posts = '<?php echo base64_encode(serialize($wp_query->query_vars)); ?>';
                    current_page = <?php echo (get_query_var('paged')) ? get_query_var('paged') : 1; ?>;
                    max_pages = '<?php echo $wp_query->max_num_pages; ?>';
                </script>
            <?php endif; ?>

        </div>

    </div>

    <div class="container">
        <div class="simple-content category_article">

            <?php $queried_object = get_queried_object();
            if(isset($queried_object->description) && $queried_object->description ){
                echo $queried_object->description;
            } ?>

        </div>
    </div>




<?php get_footer(); ?>