<?php

if ( have_posts() ) : while ( have_posts() ) : the_post() ?>
    <?php
    
    do_action( 'adstm_init_product' );

    global $ADSTM;

    $product = $ADSTM[ 'product' ];
    $review  = $ADSTM[ 'review' ];
    $info    = $ADSTM[ 'info' ];

    $post_gallery = $post->gallery;

    get_header();

    get_template_part( 'template/single-product/str_data' );?>

    <div class="single_cont" data-id="<?php echo $post->ID; ?>"
        <?php


        if(isset($post_gallery[0]['full'])){?>
            data-mediaimg="<?php echo $post_gallery[0]['full']?>"
        <?php } ?>
    >
        <div class="item_right_cont">
            <div class="container">
                <div class="row">
                    <div class="col col-lg-6"><?php
                        do_action( 'adstm_single_gallery', $post_gallery, $post->video) ?>

                    </div>
                    <div class="col-12 col-lg-6 item_right">
                        <div class="wrap-meta">
                            <div class="breadcrumbs">
                                <?php adsTmpl::breadcrumbs() ?>
                            </div>
                            <div class="adapbread">
                                <a href="<?php echo adsTmpl::singleProduct()->linkCategoryProduct() ?>">
                                    <?php _e( 'Back to category', 'rubens' )?>
                                </a>
                            </div>

                            <?php do_action( 'adstm_start_form_product' ) ?>
                                <h1 itemprop="name"><?php the_title() ?></h1>


                                        <?php
                                        if ( cz( 'tp_tab_reviews' ) ) {
                                            if ($product['rate'] > 0 && $review->countFeedback() > 0) {
                                                printf('<div class="rate"><div class="starscont">%s <div class="call-item toreview">%s %s</div></div></div>',
                                                    $info->starRating(false),
                                                    $review->countFeedback(),
                                                    $review->countFeedback() > 1 ? __('reviews', 'rubens') : __('review', 'rubens')
                                                );
                                            }
                                        }else{
                                            if ($product['rate'] > 0) {
                                                printf('<div class="rate"><div class="starscont">%s </div></div>',
                                                    $info->starRating(false)
                                                );
                                            }
                                        }
                                        ?>

                                <div class="meta" itemprop="offers">
                                    <div class="priceflex">
                                        <div class="newprice" data-productPriceBox="salePrice">
                                            <span data-singleProduct="savePrice" class="price color-orange color-custom cz_price_text_color">
                                            </span>
                                        </div>
                                        <div class="oldprice" data-singleProductBox="price">
                                            <span data-singleProduct="price"></span>
                                        </div>


                                        <div class="instock">

                                            <?php if( $product[ 'stock' ] <= 0 ) : ?>
                                                <input class="js-single-quantity" data-singleProductInput="quantity" name="quantity" type="hidden" value="1" min="1" max="999" maxlength="3" autocomplete="off" />
                                                <div class="stock" data-singleProductBox="stock">
                                                    <?php _e( 'Out of stock', 'rubens' ) ?>
                                                </div>
                                            <?php elseif( cz( 'tp_single_stock_enabled' ) ) : ?>
                                                <div class="stock" style="display:none;" data-singleProductBox="stock">
                                                    <?php _e( 'Only', 'rubens' ) ?>
                                                    <span data-singleProduct="stock"><?php echo $product[ 'stock' ] ?></span>
                                                    <?php _e( 'left in stock', 'rubens' ) ?>
                                                </div>
                                            <?php endif; ?>

                                        </div>
                                    </div>

                                    <div data-productPriceBox="savePercent" style="display:none;">
                                        <span class="color-orange color-custom cz_price_text_color" data-singleProduct="save"></span>
                                        (<span data-singleProduct="savePercent"></span>%)
                                    </div>

                                    <div class="rendershipping" style="display:none;">
                                        <?php echo $product[ 'renderShipping' ]; ?>
                                    </div>
                                    <?php do_action('after_meta_info');?>
                                    <div class="sku-listing js-empty-sku-view scroll_x_sku">
                                        <?php do_action( 'adstm_single_sku', $product[ 'sku' ], $product[ 'skuAttr' ] ) ?>
                                    </div>
                                    <?php if(cz('tp_size_chart') && isset($product['sizeAttr']) && is_array($product['sizeAttr'])  && isset($product['sizeAttr']['title']) && isset($product['sizeAttr']['list'])){ ?>
                                        <div class="size_chart_cont">
                                            <a href="" class="size_chart_btn"><?php _e( 'Size Guide', 'rubens' ); ?></a>
                                        </div>
                                        <div class="chart_modal">
                                            <div class="chart_modal_inner">
                                                <div class="chart_modal_block">
                                                    <span class="chart_close"></span>
                                                    <div class="chart_table_block">
                                                        <table class="size_chart_table">
                                                            <tr>
                                                                <?php foreach ($product['sizeAttr']['title'] as $k => $v){
                                                                    echo '<th>'.$v.'</th>';
                                                                } ?>
                                                            </tr>
                                                            <?php foreach ($product['sizeAttr']['list'] as $k => $v){ ?>
                                                                <tr>
                                                                    <?php foreach ($v as $v2){
                                                                        echo '<td>'.$v2.'</td>';
                                                                    } ?>
                                                                </tr>
                                                            <?php } ?>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    <?php } ?>
                                    <?php do_action('ads_template_single_sku_after', $post->ID);?>
                                </div>
                                <?php do_action('ads_single_product_after_box_total', $product['post_id']);?>
                                <?php do_action('ads_single_product_before_product_actions', $post->ID);?>
                                <div class="singlecartplate">
                                    <?php if ( adsTmpl::product( 'stock' ) != 0 ) : ?>
                                         <div class="select_quantity js-select_quantity">
                                            <button type="button" class="select_quantity__btn js-quantity_remove">&minus;</button>
                                            <input class="js-single-quantity" data-singleProductInput="quantity" name="quantity" type="number" value="1" min="1" max="999" maxlength="3" autocomplete="off" />
                                            <button type="button" class="select_quantity__btn js-quantity_add">&plus;</button>
                                         </div>
                                    <?php endif; ?>
                                    <?php if( $product[ 'stock' ] != 0 ) : ?>

                                        <div class="add_btn">
                                            <button type="button" id="addToCart"
                                                    class="btn btn-primary btn-lg b-add_order__btn_addcart js-addToCart">
                                                 <?php _e( 'Add to Cart', 'rubens' ) ?>
                                            </button>
                                            <?php if(cz( 'tp_trust_badges_enable' )){ ?>
                                                <div class="trust_badges">
                                                    <?php $trust_badges = cz( 'trust_badges' );
                                                    foreach( $trust_badges as $fone ){
                                                        if(isset($fone['img'])){ ?>
                                                            <div>
                                                                <?php if( cz( 'tp_item_imgs_lazy_load' ) ) { ?>
                                                                    <img data-src="<?php echo $fone['img'] ?>?1000" alt=""/>
                                                                <?php }else{ ?>
                                                                    <img src="<?php echo $fone['img'] ?>?1000" alt=""/>
                                                                <?php } ?>
                                                            </div>
                                                        <?php } ?>
                                                    <?php }
                                                    if(isset($trust_badges['item'])){
                                                        foreach( $trust_badges['item'] as $fone ){
                                                            if(isset($fone['img'])){ ?>
                                                                <div>
                                                                    <?php if( cz( 'tp_item_imgs_lazy_load' ) ) { ?>
                                                                        <img data-src="<?php echo $fone['img'] ?>?1000" alt=""/>
                                                                    <?php }else{ ?>
                                                                        <img src="<?php echo $fone['img'] ?>?1000" alt=""/>
                                                                    <?php } ?>
                                                                </div>
                                                            <?php }
                                                        }
                                                    }
                                                    ?>
                                                </div>
                                            <?php } ?>
                                            <div class="view_cart_cont"><span class="view_cart"><?php _e( 'View Cart', 'rubens' ) ?> <u>&rarr;</u></span></div>
                                        </div>
                                        <?php if(function_exists('isExpressCheckoutEnabled') && isExpressCheckoutEnabled()): ?>
                                            <?php echo apply_filters(
                                                'ads_paypal_button',
                                                '<div class="buynow_btn">
                                                    <button type="submit" id="buyNow" class="btn btn-lg b-add_order__btn" name="pay_express_checkout">'.__( 'Buy with', 'rubens' ).' <i class="ico-paypal"></i></button>
                                                </div>'
                                            ) ?>
                                        <?php endif; ?>
                                    <?php endif; ?>
                                </div>
                                <?php do_action( 'adstm_end_form_product' ) ?>
                            <?php do_action('ads_single_product_before_content');?>
                            <?php if( cz( 'tp_share' )) : ?>
                                <div class="adap-socs">
                                    <div class="sharePopup"><div class="share-btn socs whitesocs"></div></div>
                                </div>
                            <?php endif; ?>
                            <div class="single_item_content">
                                <?php get_template_part( 'template/single-product/content' ); ?>
                            </div>


                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="main_block_end"></div>
    <div class="container">



            <div class="catalogs">
                <?php if( cz( 'tp_related' ) ) :
                    do_action('adstm_start_loop_related_product', 8);
                    if ( have_posts() ) : ?>
                        <div class="catalog_one_cont aship-box-products" data-ashiptitle="Recommended">
                            <div class="cat_one">
                                <span class="aship-title"><?php _e( 'Selected for You', 'rubens' ) ?></span>
                            </div>
                            <div class="recs_slider">
                                <?php while ( have_posts() ) :	the_post();
                                    echo '<div class="item">';
                                    do_action('adstm_product_item', 'ads-large', true);
                                    echo '</div>';
                                endwhile; ?>
                            </div>
                        </div>
                    <?php endif;
                    do_action('adstm_end_loop_product');
                endif; ?>
                <?php if(cz( 'tp_recently' )) get_template_part( 'template/product/main-recently' ) ?>


            </div>

    </div>


    <?php if( cz( 'features_enable' ) ) : ?>
        <div class="prefooter">
            <div class="container">
                <div class="ben_articles">
                    <div class="owl-carouselcont bens_owl">
                        <?php $features = cz( 'features' );
                        foreach( $features[ 'item' ] as $fone ){ ?>
                            <div class="item">
                                <div class="ben_art_one">
                                    <a href="<?php echo $fone['link'];?>">
                                        <h4><?php echo $fone['head'];?></h4>
                                        <p><?php echo $fone['text'];?></p>
                                    </a>

                                </div>
                            </div>
                        <?php }  ?>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>

<?php endwhile; endif; ?>

<?php get_footer() ?>