<?php

global $post;

$review  = adsTmpl::review();
$product = adsTmpl::product();

?>

<div class="tab_bodies"><?php
    if( cz( 'tp_tab_item_details' ) ){ ?>
        <div class="adap_tab_head <?php if(cz('tp_tab_item_details_open')){ ?> active<?php } ?>" data-id="item-details" >
            <?php _cz( 'tp_tab_item_details_label' ) ?>
        </div>
        <div class="item-details tab_body content <?php if(cz('tp_tab_item_details_open')){ ?> show<?php } ?>">
            <?php get_template_part( 'template/single-product/tab/_details' ) ?>
        </div>
    <?php }
    if( cz( 'tp_tab_item_specifics' ) ){ ?>
        <div class="adap_tab_head <?php if(cz('tp_tab_item_specifics_open')){ ?> active<?php } ?>" data-id="item-specs" >
            <?php _cz( 'tp_tab_item_specifics_label' ) ?>
        </div>
        <div class="item-specs tab_body content <?php if(cz('tp_tab_item_specifics_open')){ ?> show<?php } ?>">
            <?php get_template_part( 'template/single-product/tab/_specifics' ) ?>
        </div>
    <?php }


    if ( cz( 'tp_tab_reviews' ) ) {

    $reviews        = adsTmpl::review(); ?>

        <div class="adap_tab_head <?php if(cz('tp_tab_reviews_open')){ ?> active<?php } ?>" data-id="item-revs" >
            <span class="reviews_tab_head"><?php _cz('tp_tab_reviews_label'); ?></span>
            <div class="stars">
                <?php $reviews->renderStarRating( $reviews->averageStar() ); ?>
            </div>
            <div class="reviewcount">(<?php
                echo $reviews->countFeedback();
                ?>)</div>
        </div>
        <div class="item-revs tab_body content <?php if(cz('tp_tab_reviews_open')){ ?> show<?php } ?>">
            <?php
            if(!$reviews->countFeedback() > 0 ) :
                echo '<p class="text-center noreviews">' . __( 'There are no reviews yet', 'rubens' ) . '</p>';
            endif;

            if( cz( 'tp_enable_leave_review_box' ) ) : ?>

                <div class="Review_formcont">
                    <h5><span class="border_dashed"><?php _e( 'Write a Review', 'rubens' ) ?></span></h5>
                    <div class="wrap-review_list">
                        <div class="review-form">
                            <div class="row" id="addReviewDiv">
                                <div class="col">
                                    <form class="addReviewForm nicelabel" enctype="multipart/form-data">
                                        <div class="form-group">
                                            <input type="text" id="Addreviewname" class="form-control" name="Addreview[name]">
                                            <label for="Addreviewname">* <?php _e( 'Name', 'rubens' ) ?></label>
                                        </div>
                                        <div class="form-group">
                                            <input type="email" id="Addreviewemail" class="form-control" name="Addreview[email]">
                                            <label for="Addreviewname">* <?php _e( 'Email', 'rubens' ) ?></label>
                                        </div>
                                        <div class="form-group">
                                            <div class="form-control-select country_list_select"></div>
                                        </div>
                                        <div class="form-group">
                                            <textarea id="textarea" rows="5" class="form-control" name="Addreview[message]"></textarea>
                                            <label for="textarea">* <?php _e( 'Message', 'rubens' ) ?></label>
                                        </div>
                                        <div class="form-group">
                                            <div class="row justify-content-center">
                                                <div class="stars_set">
                                                    <span class="star"></span>
                                                    <span class="star"></span>
                                                    <span class="star"></span>
                                                    <span class="star"></span>
                                                    <span class="star"></span>
                                                </div>
                                                <input name="Addreview[rating]" type="hidden" value="">
                                            </div>
                                        </div>
                                        <?php

                                        $options = new \ads\adsOptions();
                                        $args    = $options->get('ads_recaptcha_options');

                                        ?>

                                        <?php if( cz( 'cm_readonly' ) ) : ?>

                                            <div class="form-group conditions-review">
                                                <label class="checkbox" for="terms">
                                                    <input name="terms" value='0' type='hidden'/>
                                                    <input class="in-conditions-review" id="terms" name="terms" type="checkbox" value="1" />
                                                    <span><?php echo cz( 'tp_readonly_read_required_text' ) ?></span>
                                                </label>
                                                <div class="conditions-help errorcheck">
                                                    <span><?php echo cz( 'cm_readonly_notify') ?></span>
                                                </div>
                                            </div>

                                        <?php endif;?>

                                        <div class="form-group is-not-empty submit-and-attach">
                                            <button type="submit" class="btn">
                                                <?php _e( 'Submit a Review', 'rubens' ) ?>
                                            </button>
                                            <input hidden="hidden" name="action" value="ads_add_user_review">
                                            <input hidden="hidden" name="Addreview[post_id]" value="<?php echo get_the_ID();?>">
                                            <span class="btn btn-default fileinput-button" data-toggle="tooltip" data-placement="right" title="<?php _e('Attach file(s)', 'rubens');?>">
                                                            <u class="attach_files"><i class="icon-attach"></i><input id="review-file-upload" type="file" name="review_files[]" multiple=""><label for="review-file-upload"></label></u>
                                                        </span>
                                        </div>
                                        <div class="list-file"></div>
                                    </form>
                                    <?php if (ADS_URL){ ?>
                                        <script type="text/javascript">
                                            addreview_script=[
                                                '<?php echo ADS_URL; ?>/assets/front/js/jqueryFileUpload/jquery.ui.widget.js',
                                                '<?php echo ADS_URL; ?>/assets/front/js/jqueryFileUpload/jquery.fileupload.min.js',
                                                '<?php echo ADS_URL; ?>/assets/front/js/rating-stars/rating.min.js',
                                                '<?php echo ADS_URL; ?>/assets/front/js/addReview.min.js',
                                            ]
                                        </script>
                                    <?php } ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endif;

            comments_template( '/template/single-product/_review.php' );
            ?>
        </div>


    <?php }

    if( cz( 'tp_tab_shipping' ) ){ ?>
        <div class="adap_tab_head <?php if(cz('tp_tab_shipping_open')){ ?> active<?php } ?>" data-id="item-returns" >
            <?php _cz( 'tp_tab_shipping_label' ) ?>
        </div>
        <div class="item-returns tab_body content  <?php if(cz('tp_tab_shipping_open')){ ?> show<?php } ?>">
            <?php echo cz( 'tp_single_shipping_payment_content' ) ?>
        </div>
    <?php }

    if( cz( 'tp_single_enable_why_buy_from_us' ) ){ ?>
        <div class="adap_tab_head <?php if(cz('tp_tab_why_open')){ ?> active<?php } ?>" data-id="item-whybuy" >
            <?php _cz( 'tp_single_enable_tab_name' ) ?>
        </div>
        <div class="item-whybuy tab_body content  <?php if(cz('tp_tab_why_open')){ ?> show<?php } ?>">
            <?php echo cz( 'tp_single_why_buy_content' ) ?>
        </div>
    <?php }

    ?>
</div>



