<?php
$tmpl = new ads\adsTemplate();

$tmpl->addItem( 'uploadImg', [ 'label' => __( 'Favicon png, gif (recommended size: 32*32px)', 'rubens' ), 'name' => 'tp_favicon' ] );
$tmpl->addItem( 'select', [ 'label' => __( 'Discount badges on products', 'rubens' ), 'name' => 'tp_discount_type' ] );

$tmpl->addItem( 'switcher', array( 'label' => __( 'Enable currency switcher', 'rubens' ), 'name' => 'tp_currency_switcher'));


$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable Image LazyLoad', 'rubens' ), 'name' => 'tp_item_imgs_lazy_load' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Show star rating on Homepage and Category page', 'rubens' ), 'name' => 'tp_show_stars' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Show one product per row on Category page (mobile)', 'rubens' ), 'name' => 'tp_cards_full' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable \'sort by discount\' option', 'andy' ), 'name' => 'tp_show_sort_discount' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );

$tmpl->template('ads-general', $tmpl->renderItems() );


$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Buttons color', 'rubens' ), 'name' => 'buttons_default' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Buttons color (hover)', 'rubens' ), 'name' => 'buttons_default_hover' ] );


$tmpl->addItem( 'colorpicker', [ 'label' => __( '"Add to Cart" button color', 'rubens' ), 'name' => 'tp_cart_pay_btn_color' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( '"Add to Cart" button color (hover)', 'rubens' ), 'name' => 'tp_cart_pay_btn_color_hover' ] );

$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Links color', 'rubens' ), 'name' => 'tp_color' ] );


$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Star rating color', 'rubens' ), 'name' => 'tp_star_color' ] );


$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Discount badges color', 'rubens' ), 'name' => 'tp_discount_bg_color' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Prices color', 'rubens' ), 'name' => 'tp_price_color' ] );





$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-color', $tmpl->renderItems());

$tmpl->addItem( 'select', [ 'label' => __( 'Choose a font', 'rubens' ), 'name' => 'add_fonts3' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-fonts', $tmpl->renderItems());



?>

<div class="wrap">
	<div class="row">
		<div class="col-md-29">
            <form id="custom_form" method="POST">
                <?php
                wp_nonce_field( 'cz_setting_action', 'cz_setting' ); ?>
                <?php
                $tmpl->renderPanel( [
	                'panel_title'   => __('General Settings', 'rubens'),
	                'panel_class'   => 'success',
	                'panel_description'   =>  '',
	                'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-general"></div>'
                ] );


                $tmpl->renderPanel( [
                    'panel_title'   => __( 'Font Settings', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-fonts"></div>'
                ] );

                $tmpl->renderPanel( [
                    'panel_title'   => __( 'Template Colors', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-color"></div>'
                ] );
                ?>
                <button form="custom_form" class="btn btn-save no-ads" name="save"><?php _e( 'Save Settings', 'rubens' ) ?></button>
                <button form="custom_form" class="btn btn-default no-ads" name="default"><?php _e( 'Default', 'rubens' ) ?></button>
            </form>

		</div>
	</div>
</div>