<?php
$tmpl = new ads\adsTemplate();

$tmpl->addItem( 'textarea', [ 'label' => __( '< head > tag container for head elements', 'rubens' ), 'help' => __('Use this section to add or edit scripts that will be placed between tags <head></head> on your site.', 'rubens'), 'name' => 'tp_head' ] );
$tmpl->addItem( 'textarea', [ 'label' => __( 'CSS style', 'rubens' ), 'help' => __('Use this section to add or edit CSS for different objects.', 'rubens') . $tmpl->tooltip(__('This CSS will be applied to objects instead of default.', 'rubens')), 'name' => 'tp_style' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-head',$tmpl->renderItems());
?>

<div class="wrap">
    <div class="row">
        <div class="col-md-30">
            <form id="custom_form" method="POST">
				<?php
				wp_nonce_field( 'cz_setting_action', 'cz_setting' ); ?>
				<?php
				$tmpl->renderPanel( array(
					'panel_title'   => __('CSS and Scripts Customization', 'rubens'),
					'panel_class'   => 'success',
					'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-head"></div>'
				) );

				?>

                <button form="custom_form" class="btn btn-save no-ads" name="save"><?php _e( 'Save Settings', 'rubens' ) ?></button>
                <button form="custom_form" class="btn btn-default" name="default"><?php _e( 'Default', 'rubens' ) ?></button>
            </form>

        </div>
    </div>
</div>