<?php
$tmpl = new ads\adsTemplate();

$tmpl->addItem( 'uploadImg', [ 'label' => __( 'Website Logo Black', 'rubens' ), 'name' => 'tp_logo_img' ] );
$tmpl->addItem( 'uploadImg', [ 'label' => __( 'Website Logo White', 'rubens' ), 'name' => 'tp_logo_img2' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Website wordmark (optional)', 'rubens' ), 'name' => 'tp_logo_text' ] );
$tmpl->addItem( 'select', [ 'label' => __( 'Choose a Logo font ', 'rubens' ), 'name' => 'custom_font' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable bold text Logo', 'rubens' ), 'name' => 'tp_bold_logo_text' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Website wordmark color (optional)', 'rubens' ), 'name' => 'tp_logo_text_color' ] );
$tmpl->addItem( 'select', [ 'label' => __( 'Sticky header', 'rubens' ), 'name' => 'header_sticky' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-header',$tmpl->renderItems());


$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable dark overlay', 'rubens' ), 'name' => 'tp_header_overlay' ] );

$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Transparent header elements color', 'rubens' ), 'name' => 'tp_header_icon_color' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Transparent header elements color (hover)', 'rubens' ), 'name' => 'tp_header_icon_color_hover' ] );

$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Main menu links color', 'rubens' ), 'name' => 'tp_color_menu' ] );



$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-color', $tmpl->renderItems());




?>

<div class="wrap">
	<div class="row">
		<div class="col-md-30">
			<form id="custom_form" method="POST">
				<?php
				wp_nonce_field( 'cz_setting_action', 'cz_setting' ); ?>
				<?php
				$tmpl->renderPanel( [
					'panel_title'   => '',
					'panel_class'   => 'success',
					'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-header"></div>'
				] );


                $tmpl->renderPanel( [
                    'panel_title'   => __( 'Header Colors', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-color"></div>'
                ] );

				?>

                <button form="custom_form" class="btn btn-save no-ads" name="save"><?php _e( 'Save Settings', 'rubens' ) ?></button>
				<button form="custom_form" class="btn btn-default" name="default"><?php _e( 'Default', 'rubens' ) ?></button>
			</form>

		</div>
	</div>
</div>