<?php
$tmpl = new ads\adsTemplate();

$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$btn = 	$tmpl->renderItems();

$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-add', 'name' =>'add', 'value' => __( 'Add', 'rubens' ) ] );
$btnAdd = $tmpl->renderItems();

$tmpl->addItem( 'switcher', [ 'label' => __( 'Auto-rotate slides', 'rubens' ), 'name' => 'tp_home_slider_rotating' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Change slides every', 'rubens'), 'help' =>__('Auto-rotation time in seconds', 'rubens') , 'name' => 'tp_home_slider_rotating_time' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Button color', 'rubens' ), 'name' => 'tp_home_buttons_color' ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Button color (hover)', 'rubens' ), 'name' => 'tp_home_buttons_color_hover' ] );


$tmpl->addItem( 'text', [ 'label' => __( 'YouTube Video ID (first banner button)', 'rubens'), 'help' =>__('YouTube Video opens in a lightbox', 'rubens') , 'name' => 'id_video_youtube_home' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Primary title font size (Desktop)', 'rubens'), 'name' => 'slider_home_fs_desk' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Primary title font size (Mobile)', 'rubens'), 'name' => 'slider_home_fs_mob' ] );

$tmpl->addItem( 'text', [ 'label' => __( 'Secondary title font size  (Desktop)', 'rubens'), 'name' => 'slider_home_fs_sec_desk' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Secondary title font size (Mobile)', 'rubens'), 'name' => 'slider_home_fs_sec_mob' ] );


$inVideo = 	$tmpl->renderItems();

$tmpl->addItem( 'uploadImgCrop', [ 'label' => __( 'Banner', 'rubens' ).' #{{math @index "+" 1}} '.__( '(recommended size: 1920*960px)', 'rubens' ), 'crop_name' => 'slider_home{{@index}}', 'name' => 'slider_home[{{@index}}][img]', 'value' =>'{{img}}', 'width' => 1920, 'height' => 960 ] );
$tmpl->addItem( 'uploadImgCrop', [ 'label' => __( 'Banner', 'rubens' ).' #{{math @index "+" 1}} '.__( 'mobile (recommended size: 500*1000px)', 'rubens' ), 'crop_name' => 'slider_home{{@index}}_adap', 'name' => 'slider_home[{{@index}}][img_adap]', 'value' =>'{{img_adap}}', 'width' => 500, 'height' => 1000 ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Banner', 'rubens' ).' #{{math @index "+" 1}} '.__( 'primary title', 'rubens' ), 'name' => 'slider_home[{{@index}}][text]', 'value' =>'{{text}}' ] );
$tmpl->addItem( 'select', [ 'label' => __( 'Text position (Desktop)', 'rubens' ).' #{{math @index "+" 1}} ', 'name' => 'slider_home[{{@index}}][home_position]', 'value' =>'{{home_position}}', 'values' => "../home_position_val" ] );
$tmpl->addItem( 'select', [ 'label' => __( 'Text position (Mobile)', 'rubens' ).' #{{math @index "+" 1}} ', 'name' => 'slider_home[{{@index}}][home_position_mob]', 'value' =>'{{home_position_mob}}', 'values' => "../home_position_val_mob" ] );
$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Banner', 'rubens' ).' #{{math @index "+" 1}} '.__( 'primary title color', 'rubens' ), 'name' => 'slider_home[{{@index}}][text_color]', 'value' =>'{{text_color}}' ] );

$tmpl->addItem( 'text', [ 'label' => __( 'Banner', 'rubens' ).' #{{math @index "+" 1}} '.__( 'secondary title', 'rubens' ), 'name' => 'slider_home[{{@index}}][text2]', 'value' =>'{{text2}}' ] );

$tmpl->addItem( 'colorpicker', [ 'label' => __( 'Banner', 'rubens' ).' #{{math @index "+" 1}} '.__( 'secondary title color', 'rubens' ), 'name' => 'slider_home[{{@index}}][text_color2]', 'value' =>'{{text_color2}}' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Show button', 'rubens' ), 'name' => 'slider_home[{{@index}}][shop_now_enabled]' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Banner', 'rubens' ).' #{{math @index "+" 1}} '.__( 'link text', 'rubens' ), 'name' => 'slider_home[{{@index}}][button_text]', 'value' =>'{{button_text}}' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Banner', 'rubens' ).' #{{math @index "+" 1}} '.__( 'link', 'rubens' ), 'name' => 'slider_home[{{@index}}][shop_now_link]', 'value' =>'{{shop_now_link}}' ] );
$tmpl->addItem( 'button', [ 'class' =>'btn btn-blue ads-no js-adstm-delete', 'name' =>'delete', 'value' => __( 'Delete', 'rubens' ) ] );

$template = sprintf(
	'%3$s {{#each slider_home}}
        <div class="panel panel-success">
            <div class="panel-body">
            %1$s
            </div>
	    </div>
	{{/each}}%2$s',
	$tmpl->renderItems(),
    $btnAdd,
    $inVideo
);

$tmpl->template('ads-slider',$template);


$tmpl->addItem( 'editor', [ 'help' => __( 'Add 300-500 words article to your home page.' ), 'name' => 'tp_home_article' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-article',$tmpl->renderItems());


$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Blog', 'rubens' ), 'name' => 'home_blog_enable', 'value' =>1 ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Big Blog layout', 'rubens' ), 'name' => 'big_home_blog' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-blog',$tmpl->renderItems());



$tmpl->addItem( 'switcher', [ 'label' => __( 'Use Slider for homepage products', 'rubens' ), 'name' => 'home_use_slider', 'value' =>1 ] );


$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Featured products', 'rubens' ), 'name' => 'home_featured_ones', 'value' =>1 ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Featured products', 'rubens'), 'name' => 'home_featured_title' ] );
$tmpl->addItem( 'product', [ 'name' => 'home_featured_list' ] );


$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Best deals', 'rubens' ), 'name' => 'home_top_deals', 'value' =>1 ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Best deals', 'rubens'), 'name' => 'home_top_deals_title' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Products in Best deals block', 'rubens'), 'name' => 'home_products_per_block_best' ] );

$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Just arrived', 'rubens' ), 'name' => 'home_new_in', 'value' =>1 ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Just arrived', 'rubens'), 'name' => 'home_new_in_title' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Products in Just arrived block', 'rubens'), 'name' => 'home_products_per_block_arrived' ] );

$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Trending now', 'rubens' ), 'name' => 'home_most_liked', 'value' =>1 ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Trending now', 'rubens'), 'name' => 'home_most_liked_title' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Products in Trending now block', 'rubens'), 'name' => 'home_products_per_block_trending' ] );





$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-productblocks',$tmpl->renderItems());



$tmpl->addItem( 'product', [ 'name' => 'tp_products_in', 'count' => 1 ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-choose', $tmpl->renderItems());


?>

<div class="wrap">
	<div class="row">
		<div class="col-md-30">
			<form id="custom_form" method="POST">
				<?php
				wp_nonce_field( 'cz_setting_action', 'cz_setting' ); ?>
				<?php




				$tmpl->renderPanel( [
					'panel_title'   => __('Slider Settings', 'rubens'),
					'panel_class'   => 'success',
					'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-slider"></div>'
				] );
                $tmpl->renderPanel( [
                    'panel_title'   => __('Product Settings', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-productblocks"></div>'
                ] );

                /*$tmpl->renderPanel( [
                    'panel_title'   => __( 'Select featured product', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-choose"></div>'
                ] );*/

                $tmpl->renderPanel( [
                    'panel_title'   => __('Blog Settings', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-blog"></div>'
                ] );

                $tmpl->renderPanel( [
                    'panel_title'   => __('Article', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-article"></div>'
                ] );




				?>

                <button form="custom_form" class="btn btn-save no-ads" name="save"><?php _e( 'Save Settings', 'rubens' ) ?></button>
				<button form="custom_form" class="btn btn-default" name="default"><?php _e( 'Default', 'rubens' ) ?></button>
			</form>

		</div>
	</div>
</div>