<?php
$tmpl = new ads\adsTemplate();

$tmpl->addItem( 'buttons', array( 'class'=>'btn btn-green ads-no js-adstm-save','name'=>'save', 'value' => __( 'Save Settings', 'rubens' )) );
$tmpl->addItem( 'buttons', array( 'class'=>'btn btn-blue ads-no js-adstm-save','name'=>'default', 'value' => __( 'Default', 'rubens' ) ) );
$tmpl->addItem( 'buttons', array( 'class'=>'btn btn-blue ads-no js-adstm-add','name'=>'add', 'value' => __( 'Add', 'rubens' ) ) );
$btnAdd = $tmpl->renderItems();

$tmpl->addItem( 'switcher', [ 'label' => __( 'Display gallery images at their original dimensions', 'rubens' ), 'name' => 'tp_img_size_full' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Use slider for product image gallery', 'rubens' ), 'name' => 'tp_simple_swiper' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable pre-selected variation', 'rubens' ), 'name' => 'tp_single_enable_pre_selected_variation' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable social share icons', 'rubens' ), 'name' => 'tp_share' ] );



$tmpl->addItem( 'switcher', [ 'label' => __( 'Show number of products left in stock', 'rubens' ), 'name' => 'tp_single_stock_enabled' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Show if number of products left in stock is fewer than', 'rubens' ), 'name' => 'tp_single_stock_count' ] );

$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable sticky Add to cart button (mobile)', 'rubens' ), 'name' => 'tp_sticky_add_to_cart' ] );

$tmpl->addItem( 'switcher', [ 'label' => __( 'Show recommended products', 'rubens' ), 'name' => 'tp_related' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Show recently viewed products', 'rubens' ), 'name' => 'tp_recently' ] );

$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable Size guide', 'rubens' ), 'name' => 'tp_size_chart' ] );
$tmpl->addItem( 'select', [ 'label' => __( 'Video display order in Gallery', 'rubens' ), 'name' => 'video_order', 'help' => 'Only applicable if you use slider for product image gallery' ] );

$tmpl->addItem( 'switcher', [ 'label' => __( 'Add Featured Image to the Product Gallery', 'rubens' ), 'name' => 'tp_single_feat_img' ] );

$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-single-product',$tmpl->renderItems());





$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Product details tab', 'rubens' ), 'name' => 'tp_tab_item_details' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Product details tab title', 'rubens' ), 'name' => 'tp_tab_item_details_label' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Item specifics tab', 'rubens' ), 'name' => 'tp_tab_item_specifics' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Item specifics tab title', 'rubens' ), 'name' => 'tp_tab_item_specifics_label' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Shipping and Payment tab', 'rubens' ), 'name' => 'tp_tab_shipping' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Shipping and Payment tab title', 'rubens' ), 'name' => 'tp_tab_shipping_label' ] );
$tmpl->addItem( 'textarea', [ 'label' => __( 'Shipping and Payment description', 'rubens' ), 'name' => 'tp_single_shipping_payment_content' ] );


$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Reviews tab', 'rubens' ), 'name' => 'tp_tab_reviews' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Reviews tab title', 'rubens' ), 'name' => 'tp_tab_reviews_label' ] );

$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable Write a review option', 'rubens' ), 'name' => 'tp_enable_leave_review_box' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Show Terms & Conditions checkbox', 'rubens' ), 'name' => 'cm_readonly' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Terms & Conditions', 'rubens' ), 'name' => 'tp_readonly_read_required_text' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Error text', 'rubens' ), 'name' => 'cm_readonly_notify' ] );

$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable Verified buyer badge', 'rubens' ), 'name' => 'tp_verifed' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable Review date', 'rubens' ), 'name' => 'tp_revdate' ] );


$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable Why buy from us tab', 'rubens' ), 'name' => 'tp_single_enable_why_buy_from_us' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Why buy from us tab title', 'rubens' ), 'name' => 'tp_single_enable_tab_name' ] );
$tmpl->addItem( 'textarea', [ 'label' => __( 'Why buy from us description', 'rubens' ), 'name' => 'tp_single_why_buy_content' ] );





$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-single-tabs',$tmpl->renderItems());

$tmpl->addItem( 'switcher', [ 'label' => __( 'Product details tab', 'rubens' ), 'name' => 'tp_tab_item_details_open' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Item specifics tab', 'rubens' ), 'name' => 'tp_tab_item_specifics_open' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Reviews tab', 'rubens' ), 'name' => 'tp_tab_reviews_open' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Shipping and Payment tab', 'rubens' ), 'name' => 'tp_tab_shipping_open' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Why buy from us', 'rubens' ), 'name' => 'tp_tab_why_open' ] );

$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-single-product-tabs-open',$tmpl->renderItems());


$tmpl->addItem( 'switcher', array( 'label' => __('Enable trust badges','rubens') , 'name' => 'tp_trust_badges_enable', 'value' =>1));
$t = $tmpl->renderItems();
$tmpl->addItem( 'uploadImg', array( 'label' => __('Image'.' #{{math @index "+" 1}}', 'rubens' ), 'name' => 'trust_badges[{{@index}}][img]', 'value'=>'{{img}}'));

$template = sprintf(
    '%2$s{{#each trust_badges}}
	<div class="panel panel-success">
        <div class="panel-body">    
            %1$s
        </div> 
	</div> 
	{{/each}}%3$s',
    $tmpl->renderItems(),
    $t,
    $btnAdd
);

$tmpl->template('ads-trust-box',$template);




/*features*/
$tmpl->addItem( 'hidden', [ 'name' => 'tp_show_discount', 'value' =>' ' ] );
$tmpl->addItem( 'switcher', [ 'label' => __( 'Enable features', 'rubens' ), 'name' => 'features_enable', 'value' =>1 ] );


$t = $tmpl->renderItems();

$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$btn = $tmpl->renderItems();

$tmpl->addItem( 'text', [ 'label' => __( 'Title', 'rubens' ), 'name' => 'features[item][{{@index}}][head]', 'value' =>'{{head}}' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Description', 'rubens' ), 'name' => 'features[item][{{@index}}][text]', 'value' =>'{{text}}' ] );
$tmpl->addItem( 'text', [ 'label' => __( 'Feature link', 'rubens' ), 'name' => 'features[item][{{@index}}][link]', 'value' =>'{{link}}' ] );



$template = sprintf(
    '%2$s{{#each features.item}}
	<div class="panel panel-success">
	<div class="panel-body">    
	%1$s
	</div> 
	</div> 
	{{/each}}%3$s',
    $tmpl->renderItems(),
    $t,
    $btn
);


$tmpl->template('ads-features',$template);
?>

<div class="wrap">
	<div class="row">
		<div class="col-md-30">
			<form id="custom_form" method="POST">
				<?php
				wp_nonce_field( 'cz_setting_action', 'cz_setting' ); ?>
				<?php
				$tmpl->renderPanel( [
					'panel_title'   => __('Single Product Page Settings', 'rubens'),
					'panel_class'   => 'success',
					'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-single-product"></div>'
				] );

                $tmpl->renderPanel( [
                    'panel_title'   => __('Product tabs settings', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-single-tabs"></div>'
                ] );

                $tmpl->renderPanel( [
                    'panel_title'   => __('Product tabs open by default', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-single-product-tabs-open"></div>'
                ] );

                $tmpl->renderPanel( array(
                    'panel_title'   => __('Trust badges', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-trust-box"></div>'
                ) );

                $tmpl->renderPanel( [
                    'panel_title'   => __('Features', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_description'   =>  '',
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-features"></div>'
                ] );

				?>

                <button form="custom_form" class="btn btn-save no-ads" name="save"><?php _e( 'Save Settings', 'rubens' ) ?></button>
				<button form="custom_form" class="btn btn-default" name="default"><?php _e( 'Default', 'rubens' ) ?></button>
			</form>

		</div>
	</div>
</div>