<?php
$tmpl = new ads\adsTemplate();

$tmpl->addItem( 'switcher', array( 'label' => __( 'Show subscription form', 'rubens' ), 'name' => 'tp_subscribe_show'));
$tmpl->addItem( 'textarea', [ 'name' => 'tp_subscribe' ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-green ads-no js-adstm-save', 'name' =>'save', 'value' => __( 'Save Settings', 'rubens' ) ] );
$tmpl->addItem( 'buttons', [ 'class' =>'btn btn-blue ads-no js-adstm-save', 'name' =>'default', 'value' => __( 'Default', 'rubens' ) ] );
$tmpl->template('ads-subscription',$tmpl->renderItems());
?>

<div class="wrap">
    <div class="row">
        <div class="col-md-30">
            <form id="custom_form" method="POST">
                <?php
                wp_nonce_field( 'cz_setting_action', 'cz_setting' ); ?>
                <?php
                $tmpl->renderPanel( [
                    'panel_title'   => __('Subscription Form Settings', 'rubens'),
                    'panel_class'   => 'success',
                    'panel_description'   =>  __('Subscription form settings for collecting users’ emails', 'rubens'),
                    'panel_content' => '<div data-adstm_action="general" data-adstm_template="#ads-subscription"></div>'
                ] );

                ?>

                <button form="custom_form" class="btn btn-green btn-save no-ads" name="save"><?php _e( 'Save All Settings', 'rubens' ) ?></button>
                <button form="custom_form" class="btn btn-default" name="default"><?php _e( 'Default', 'rubens' ) ?></button>
            </form>

        </div>
    </div>
</div>