<h3><?php _e( 'Order cancellation', 'rubens' ); ?></h3>

<p><?php _e( 'All orders can be canceled until they are shipped. If your order has been paid and you need to change or cancel it, please contact us within 12 hours.', 'rubens' ); ?></p>

<h3><?php _e( 'Refunds', 'rubens' ); ?></h3>

<p><?php _e( 'Your satisfaction is our #1 priority. We want you to shop with confidence. That’s why we proudly offer an absolute satisfaction guarantees that ensure you’ll receive your item on time and as described.', 'rubens' ); ?></p>
<p><?php _e( 'Our highest priority is to make you happy, so everyone who shops on', 'rubens' ); ?> <?php echo parse_url(ADSTM_HOME, PHP_URL_HOST); ?> <?php _e( 'receives the following guarantees:', 'rubens' ); ?></p>

<ul>
    <li><?php _e( 'full refund if you don’t receive your order;', 'rubens' ); ?></li>
    <li><?php _e( 'full refund if your order does not arrive within the guaranteed time (45 business days not including 2-5 business days processing);', 'rubens' ); ?></li>
    <li><?php _e( 'full or partial refund if the item is not as described;', 'rubens' ); ?></li>
</ul>

<p><?php _e( 'Full refunds are not available under the following circumstances:', 'rubens' ); ?></p>

<ul>
    <li><?php _e( 'your order does not arrive due to factors within your control (e.g. providing the wrong shipping address)', 'rubens' ); ?></li>
    <li><?php _e( 'your order does not arrive due to exceptional circumstances outside our control (e.g. not cleared by customs, delayed by a natural disaster).', 'rubens' ); ?></li>
</ul>

<p><?php _e( 'All our products are backed with 60-day money back guarantee. Just send us a message on', 'rubens' ); ?> <a href="/contact-us/"><?php _e( 'Contact Us page', 'rubens' ); ?></a> <?php _e( 'or contact us at', 'rubens' ); ?> support@<?php echo parse_url(ADSTM_HOME, PHP_URL_HOST); ?> <?php _e( 'and we will refund the purchase price.', 'rubens' ); ?></p>

<h3><?php _e( 'Easy Returns', 'rubens' ); ?></h3>

<p><?php _e( 'All our products are backed with 60-day money back guarantee. Just contact us and we will refund the purchase price.', 'rubens' ); ?></p>
<p><?php _e( 'We stand behind everything we sell. If you are not satisfied with your purchase, you can return it for a replacement or refund. No questions asked! You only should return it at your expense.', 'rubens' ); ?></p>
<p><?php _e( 'Please contact us first and we will guide you through the steps. We are always ready to give you the best solutions!', 'rubens' ); ?></p>
<p><?php _e( 'Please do not send your purchase back to us unless we authorize you to do so.', 'rubens' ); ?></p>














