<h3><?php _e( 'Can I cancel my order?', 'rubens' ); ?></h3>
<p><?php _e( 'All orders can be canceled until they are shipped. If your order has been paid and you need to change or cancel it, please contact us within 12 hours of placing it.', 'rubens' ); ?></p>

<h3><?php _e( 'Can I get a refund if something is wrong with my order?', 'rubens' ); ?></h3>
<p><?php _e( 'Within 14 days of receiving the parcel, you can ask us for:', 'rubens' ); ?></p>
<ul>
    <li><?php _e( 'A full refund if you don’t receive your order', 'rubens' ); ?></li>
    <li><?php _e( 'A full refund if your order does not arrive within the guaranteed time (1-3 business days not including 1 business day processing time)', 'rubens' ); ?></li>
    <li><?php _e( 'A full or partial refund if the item is not as described', 'rubens' ); ?></li>
</ul>
<p><?php _e( 'Full refunds are not available under the following circumstances:', 'rubens' ); ?></p>
<ul>
    <li><?php _e( 'Your order does not arrive due to factors within your control (e.g. providing the wrong shipping address)', 'rubens' ); ?></li>
    <li><?php _e( 'Your order does not arrive due to exceptional circumstances outside our control (e.g. not cleared by customs, delayed by a natural disaster).', 'rubens' ); ?></li>
</ul>
<p><?php _e( 'All our products are backed with a 14-day money back guarantee. Just send us a message on the Contact Us page and we will refund the purchase price.', 'rubens' ); ?></p>





<h3><?php _e( 'Can I return an item for an exchange instead of a refund?', 'rubens' ); ?></h3>
<p><?php _e( 'Yes, you can! Kindly Contact Us form to discuss the details with us.', 'rubens' ); ?></p>

<h3><?php _e( 'Can I return my purchase?', 'rubens' ); ?></h3>
<p><?php _e( 'All our products are backed with a 14-day money back guarantee. Just contact us and we will refund the purchase price.', 'rubens' ); ?></p>
<p><?php _e( 'If you are not satisfied with your purchase, you can return it for a replacement or refund. No questions asked! You only should return it at your expense.', 'rubens' ); ?></p>
<p><?php _e( 'Please contact us first and we will guide you through the steps. We are always ready to give you the best solutions!', 'rubens' ); ?></p>
<p><?php _e( 'Please do not send your purchase back to us unless we authorize you to do so.', 'rubens' ); ?></p>

<h3><?php _e( 'Are there any items I can’t return?', 'rubens' ); ?></h3>
<p><?php _e( 'Hygiene and our customers’ safety is our top priority, which is why there are specific types of products that can’t be returned such as:', 'rubens' ); ?></p>

<ul>
    <li><?php _e( 'Face and body products if opened, used, or have a broken protective seal', 'rubens' ); ?></li>
    <li><?php _e( 'Underwear if the hygiene seal is not intact or any labels have been broken', 'rubens' ); ?></li>
    <li><?php _e( 'Swimwear if the hygiene seal is not intact or any labels have been broken', 'rubens' ); ?></li>
    <li><?php _e( 'Pierced jewellery if the seal has been tampered with or is broken', 'rubens' ); ?></li>
</ul>

