<?php

function adstm_single_gallery( $items = [], $video=[], $share = true) {

    if ( ! $items || count( $items ) == 0 ) {
        global $post;
        if($post->imageUrl){
            $featured_img = preg_replace( '/_\d+x\d+\.jpg$/', '', $post->imageUrl );
            $items[] = ['full' => $featured_img,'ads-large' => $featured_img];
        }else{
            return null;
        }
    }else{
        if(cz('tp_single_feat_img')){
            global $ADSTM;
            if(!empty($ADSTM['product']['thumb'])){
                $featured_img = preg_replace( '/_\d+x\d+\.jpg$/', '', $ADSTM['product']['thumb'] );
                array_unshift($items, ['full' => $featured_img,'ads-large' => $featured_img]);
            }

        }
    }
    if(!is_array($video)){
        $video=[];
    }
    $discount='';
    if(cz( 'tp_discount_type' )=='sale'){
        $discount = sprintf(
            '<div class="sale_badge" style="display:none;" data-singleProductBox="savePercent">%s</div>',
            __( 'on sale', 'rubens' )
        );
    }
    if(cz( 'tp_discount_type' )=='percent'){
        $discount = '<div class="sale_badge perc_badge" style="display:none;" data-singleProductBox="savePercent">&minus;<span data-singleProduct="savePercent"></span></div>';
    }
    $src = cz( 'tp_item_imgs_lazy_load' ) ? 'data-lazy' : 'src';
    $src_desctop = cz( 'tp_item_imgs_lazy_load' ) ? 'data-src-desctop' : 'src';
    if ( ! $items || count( $items ) == 0 ) {
        global $post;
        if($post->imageUrl){
            $featured_img = preg_replace( '/_\d+x\d+\.jpg$/', '', $post->imageUrl );
            $items[] = ['full' => $featured_img,'ads-large' => $featured_img];
        }else{
            ?>

            <div class="img_scroller"></div>
            <div class="itemadapslider"></div>

            <?php
            return null;
        }
    }
    if (!cz( 'tp_simple_swiper' ) ) {?>
        <div class="img_scroller">
            <div>
                <?php

                $video_except='';
                foreach( $video as $k => $video_item ) {
                    $video_except=$video_item[ 'img' ];
                }

                foreach( $items as $k => $item ) {
                    if(isset($item['id'])){
                        $image_alt = get_post_meta($item['id'], '_wp_attachment_image_alt', TRUE);
                        $image_title = get_the_title($item['id']);
                    }else{
                        $image_alt = false;
                        $image_title = false;
                    }
                    if($item[ 'full' ]!=$video_except) {
                        printf(
                            '<span><img %4$s="%1$s?1000" class="imgheightfix" alt="%2$s" %3$s /></span><meta itemprop="image" content="%1$s"/>',
                            cz('tp_img_size_full') ? $item['full'] : ads_get_size_img( $item[ 'full' ], 'ads-large' ),
                            $image_alt ? $image_alt : '',
                            $image_title ? 'title="' . $image_title . '"' : '',
                            $src_desctop
                        );
                    }
                }

                foreach( $video as $k => $video_item ) {
                    if(trim($video_item[ 'url' ])){
                        ?>
                        <div class="item">
                            <div class="itemsqr itembgr itembgr_video_adap">
                                <video disablePictureInPicture width="100%" height="100%" poster="<?php
                                echo ads_get_size_img($video_item['img'], 'ads-big'); ?>"
                                       controlslist="nodownload nofullscreen" src="<?php
                                echo $video_item['url'] ?>"></video>
                                <div class="play_video_showroom"></div>
                            </div>
                        </div>
                        <?php
                    }
                }
                ?>
            </div>
            <?php
                do_action( 'single_showroom_before_img' );
                echo $discount;
            ?>
        </div>
        <?php if( cz( 'tp_share' )) : ?>
            <div class="single-socs">
                <div class="share_activator"></div><div class="sharePopup"><div class="share-btn socs whitesocs"></div></div>
            </div>
        <?php endif; ?>
    <?php } ?>
    <div class="itemadapslider <?php if (cz( 'tp_simple_swiper' ) ) {?>itemadapslider_fixed<?php } ?>">
        <div class="itemadapslider_gallery" data-video="<?php _cz('video_order'); ?>">
            <?php

            $video_except='';
            $video_tpl='';

            foreach( $video as $k => $video_item ) {
                $video_except=$video_item[ 'img' ];
                if(trim($video_item[ 'url' ])){
                    $video_tpl = sprintf(
                        '<div class="item"><div class="itembgr itembgr_video_adap"><video disablePictureInPicture width="%4$s" height="%4$s" %3$s="%1$s"
                                   controlslist="nodownload nofullscreen" controls="true" id="item-video" src="%2$s" preload="none"></video><div class="play_video_showroom"></div></div></div>',
                        ads_get_size_img($video_item['img'], 'ads-big'),
                        $video_item['url'],
                        cz('video_order')=='last' ? 'data-lazy-poster' : 'poster',
                        '100%'

                    );
                }
            }
            if(cz('video_order')=='first'){
                echo $video_tpl;
            }

            foreach( $items as $k => $item ) {
                if(isset($item['id']) && cz( 'tp_simple_swiper' ) ){
                    $image_alt = get_post_meta($item['id'], '_wp_attachment_image_alt', TRUE);
                    $image_title = get_the_title($item['id']);
                }else{
                    $image_alt = false;
                    $image_title = false;
                }
                if($item[ 'full' ]!=$video_except) {
                    printf(
                        '<div class="item"><img %4$s="%1$s?1000" class="img-responsive" alt="%2$s" %3$s /></div>',
                        ads_get_size_img( $item[ 'full' ], 'ads-large' ),
                        $image_alt ? $image_alt : '',
                        $image_title ? 'title="' . $image_title . '"' : '',
                        $src
                    );
                }
            }
            if(cz('video_order')=='last'){
                echo $video_tpl;
            }
            ?>
        </div>
        <?php
        do_action( 'single_showroom_before_img' );
        echo $discount;
        ?>
        <?php if( cz( 'tp_share' ) && $share) : ?>
            <div class="single-socs">
                <div class="share_activator"></div><div class="sharePopup"><div class="share-btn socs whitesocs"></div></div>
            </div>
        <?php endif; ?>

    </div>
	<?php
}
add_action( 'adstm_single_gallery', 'adstm_single_gallery', 10, 3 );

