<?php

get_header();

global $wp_query;

$typePost = isset( $_GET[ 'post_type' ] ) && $_GET[ 'post_type' ] == 'post';

?>

    <div class="container aship-box-products">
        <div class="breadcrumbs"><?php adsTmpl::breadcrumbs() ?></div>
        <div class="adapbread">
            <a href="<?php echo adstm_home_url() ?>">
                <?php _e( 'Back to homepage', 'rubens' ) ?>
            </a>
        </div>
        <?php if( have_posts() ) : ?>
            <div class="searchresults">
                <div class="row justify-content-between align-items-center">
                    <div class="col-12 col-xl-12">
                        <div class="searchH1 aship-title">
                            <?php printf( '<h1>%s </h1><div>%s <span>(%s)</span></div>',
                                __( 'Search results for:', 'rubens' ),
                                get_search_query(),
                                $wp_query->found_posts
                            ); ?>
                        </div>
                    </div>
                    <div class="col-12 col-xl-12">
                        <div class="link_sort">
                            <?php
                            if(isset($_GET['orderby'])){ ?>
                                <a <?php if($_GET['orderby']=='orders' || !$_GET['orderby']){ echo 'class="active"'; } ?> href="?s=<?php echo $_REQUEST['s']; ?>&orderby=orders">Popularity</a>
                                <a <?php if($_GET['orderby']=='newest'){ echo 'class="active"'; } ?> href="?s=<?php echo $_REQUEST['s']; ?>&orderby=newest">Newest</a>
                                <?php if($_GET['orderby']!='price'){ ?>
                                    <a <?php if($_GET['orderby']=='price'){ echo 'class="active"'; } ?> href="?s=<?php echo $_REQUEST['s']; ?>&orderby=price&order=asc">Price: low to high<span class="arrowup"></span></a>
                                <?php }elseif($_GET['order']=='asc'){ ?>
                                    <a <?php if($_GET['orderby']=='price'){ echo 'class="active"'; } ?> href="?s=<?php echo $_REQUEST['s']; ?>&orderby=price&order=desc">Price: low to high<span class="arrowup"></span></a>
                                <?php }else{ ?>
                                    <a <?php if($_GET['orderby']=='price'){ echo 'class="active"'; } ?> href="?s=<?php echo $_REQUEST['s']; ?>&orderby=price&order=asc">Price: high to low<span class="arrowdown"></span></a>
                                <?php } ?>

                                <a <?php if($_GET['orderby']=='discount'){ echo 'class="active"'; } ?> href="?s=<?php echo $_REQUEST['s']; ?>&orderby=discount">Discount</a>

                            <?php }else{ ?>
                                <a class="active" href="?s=<?php echo $_REQUEST['s']; ?>&orderby=orders">Popularity</a>
                                <a href="?s=<?php echo $_REQUEST['s']; ?>&orderby=newest">Newest</a>
                                <a href="?s=<?php echo $_REQUEST['s']; ?>&orderby=price&order=asc">Price: low to high<span class="arrowup"></span></a>
                                <a href="?s=<?php echo $_REQUEST['s']; ?>&orderby=discount">Discount</a>


                            <?php } ?>

                        </div>
                        <div class="category-select"><?php do_action( 'sortby_show_select' ) ?></div>
                    </div>
                </div>
                <div class="category_one">
                    <div class="catalog_one active js-list_product">
                        <?php
                        while ( have_posts() ) : the_post() ?>
                            <?php do_action( 'adstm_product_item', 'ads-large' ) ?>
                        <?php endwhile; ?>
                    </div>
                    <div class="pagercont">
                        <div class="pager js-pagination pagination"><?php do_action( 'adstm_paging_nav' ) ?></div>
                    </div>
                </div>
            </div>
        <?php else : ?>
            <div class="searchH1 search_empty aship-title">
                <?php printf( '<h1>%s </h1><div>%s <span>(%s)</span></div>',
                    __( 'Search results for:', 'rubens' ),
                    get_search_query(),
                    $wp_query->found_posts
                ); ?>
            </div>
            <div class="searchresults noresults">
                <div class="searchpops">
                    <p><?php _e( 'Double-check your spelling or try again with a less specific term.', 'rubens' ) ?></p>
                    <div class="empty_search_info">
                        <div class="h1"><?php _e( 'Check these popular products', 'rubens' ) ?></div>
                    </div>

                </div>


                <div class="category_one">
                    <div class="catalog_one active js-list_product">
                        <?php
                        do_action( 'adstm_start_loop_topselling_product', 9 );
                        while ( have_posts() ) : the_post();
                            do_action( 'adstm_product_item', 'ads-large' );
                        endwhile; ?>
                    </div>
                </div>
                <div class="view-all"><a class="btn btn-black" href="<?php echo adstm_home_url( 'product' ) ?>"><?php _e('View all','rubens'); ?></a></div>

            </div>
        <?php endif; ?>
    </div>
    <script>
        ajaxurl = '<?php echo site_url() ?>/wp-admin/admin-ajax.php';
        true_posts = '<?php echo base64_encode(serialize($wp_query->query_vars)); ?>';
        current_page = <?php echo (get_query_var('paged')) ? get_query_var('paged') : 1; ?>;
        max_pages = '<?php echo $wp_query->max_num_pages; ?>';
    </script>


<?php get_footer() ?>