<?php




    if(cz('big_home_blog')){
        query_posts( [
            'post_type'      => 'post',
            'posts_per_page' => 60,
        ] );

        if ( have_posts() ) {

            ?>
            <div class="blogstories">
                <div class="container">
                    <h2 class="big_link"><a
                                href="<?php echo adstm_home_url('blog') ?>"><?php _e('Blog', 'rubens') ?></a></h2>
                    <div class="blogstories_cont">
                        <?php while (have_posts()) : the_post(); ?>
                            <div class="blogstory_one">
                                <a class="blogstory_img" href="<?php the_permalink() ?>">
                                    <?php
                                    if (cz('tp_item_imgs_lazy_load')) { ?>
                                        <img data-src="<?php echo theme_thumb_photo_url($post->ID, 'large') ?>?1000"
                                             alt=""/>
                                    <?php } else { ?>
                                        <img src="<?php echo theme_thumb_photo_url($post->ID, 'large') ?>?1000" alt=""/>
                                    <?php } ?>

                                    <span class="blogstory_text"><?php the_title(); ?></span>
                                </a>
                            </div>
                        <?php endwhile ?>
                    </div>

                </div>
            </div>
            <?php
        }
    }else{
        query_posts( [
            'post_type'      => 'post',
            'posts_per_page' => 2,
        ] );

        if ( have_posts() ) {


            ?>
            <div class="stories">
                <div class="container">
                    <h2 class="big_link"><a
                                href="<?php echo adstm_home_url('blog') ?>"><?php _e('Blog', 'rubens') ?></a></h2>
                    <?php while (have_posts()) : the_post(); ?>
                        <div class="story_one">
                            <a class="story_img" href="<?php the_permalink() ?>">
                                <?php
                                if (cz('tp_item_imgs_lazy_load')) { ?>
                                    <img data-src="<?php echo theme_thumb_photo_url($post->ID, 'large') ?>?1000"
                                         alt=""/>
                                <?php } else { ?>
                                    <img src="<?php echo theme_thumb_photo_url($post->ID, 'large') ?>?1000" alt=""/>
                                <?php } ?>

                                <span class="story_text"><u
                                            class="story_text_H"><?php the_title(); ?></u> <i><?php echo date_i18n('M j, Y', strtotime(get_the_date())) ?></i> <u
                                            class="story_text_p"><?php echo get_the_excerpt(); ?></u></span>
                            </a>
                        </div>
                    <?php endwhile ?>
                </div>
            </div>
            <?php
        }
    }

wp_reset_query(); ?>