<?php
/**
 * Author: Vitaly Kukin
 * Date: 03.07.2015
 * Time: 10:28
 */

global $img_size;
$viewed = ads_recently_viewed_ids();

if( count( $viewed ) > 0 ) : ?>

    <!-- RECENTLY VIEWED ITEMS -->
    <div class="catalog_one_cont aship-box-products" data-ashiptitle="Recently">
        <div class="cat_one">
            <span class="aship-title"><?php _e( 'Recently Viewed', 'rubens' ) ?></span>
        </div>
        <div class="recents_slider">
            <?php
            query_posts( [
                'post_type'      => 'product',
                'posts_per_page' => 8,
                'post__in'       => ads_shuffle_assoc( $viewed ),
                '_orderby'       => 'post_id',
                '_order'         => 'array',
                'post_status'    => [ 'publish' ]
            ] );

            if( have_posts() ) : while ( have_posts() ) : the_post();
                echo '<div class="item">';
                do_action( 'adstm_product_item', 'ads-big',true );
                echo '</div>';
            endwhile; endif;

            wp_reset_query();

            ?>
        </div>
    </div>


<?php endif; ?>