<?php

global $wp_query;

$reviews  = adsTmpl::review();
$posts_per_page =
    isset( $wp_query->query_vars[ 'comments_per_page' ] ) && intval( $wp_query->query_vars[ 'comments_per_page' ] ) ?
	$wp_query->query_vars[ 'comments_per_page' ] : intval( get_option( 'comments_per_page' ) );
$comm_count = get_comment_pages_count();
if( comments_open() ) { ?>
    <div class="fullreviews">
        <div class="rev_comments">
            <?php
            $page_comments = get_option( 'page_comments' );
            if(!$page_comments){
                $args = array(
                    'number'=>1500,
                    'offset'=>0,
                    'status'=>'approve',
                    'post_id' => $post->ID
                );
                ?>

                <div class="revs">
                    <?php
                    foreach (get_comments($args) as $comment) {
                        $gallery_images = get_comment_meta( $comment->comment_ID, 'images', true );
                        $images = maybe_unserialize($gallery_images);
                        $size = 'ads-small';
                        $gallery = \ads\adsPost::get_gallery($images, $size);
                        $src = cz( 'tp_item_imgs_lazy_load' ) ? 'data-src' : 'src';

                        $reviewstars = get_comment_meta( $comment->comment_ID, 'star', true );
                        ?>
                        <div class="revone" <?php comment_class( 'feedback-one' ); ?> id="li-comment-<?php comment_ID() ?>">
                            <div class="revT">
                                <?php if( cz( 'tp_verifed' ) ) : ?>
                                    <div class="revcheck">
                                        <span class="ico-check"><u>Verified Buyer</u></span>
                                    </div>
                                <?php endif; ?>
                                <div class="revperson"><?php echo $comment->comment_author ?></div>
                                <?php if( cz( 'tp_revdate' ) ) : ?>
                                    <span class="revdate"><?php echo date_i18n( 'j M Y H:i', strtotime( $comment->comment_date ) ) ?></span>
                                <?php endif; ?>
                            </div>
                            <div class="stars">
                                <meta itemprop="ratingValue" content="<?php echo $reviewstars; ?>"/>
                                <meta itemprop="bestRating" content="5.0"/>
                                <?php adsFeedBackTM::renderStarRating( $reviewstars ); ?>
                            </div>
                            <div class="revbody">
                                <p class="text"><?php echo str_replace("\r\n",'<br \>',trim($comment->comment_content)) ?></p>
                            </div>
                            <?php if($gallery){ ?>
                                <div class="revpics">
                                        <?php foreach( $gallery as $image ) : ?>
                                            <a href="<?php echo $image[ 'url' ] ?>">
                                                <img <?php echo $src; ?>="<?php echo $image[ $size ] ?>" >
                                            </a>
                                        <?php endforeach; ?>
                                </div>
                            <?php } ?>

                        </div>
                        <?php
                    } ?>
                </div>
                <?php


            }else{ ?>
                <div class="revs" data-perpage="<?php echo $posts_per_page; ?>">
                    <?php

                    wp_list_comments( [
                        'walker'            => null,
                        'max_depth'         => '',
                        'style'             => 'div',
                        'callback'          => 'list_review',
                        'end-callback'      => null,
                        'type'              => 'all',
                        'reply_text'        => 'Reply',
                        'page'              => 1,
                        'per_page'          => 1500,
                        'avatar_size'       => 32,
                        'reverse_top_level' => null,
                        'reverse_children'  => '',
                        'format'            => 'html5',
                        'echo'              => true,
                        'status'            => 'approve'
                    ], $reviews->comments );
                    ?>
                </div>
                <div class="pagercont">
                    <div class="pager">
                        <?php
                        paginate_comments_links( [
                            'prev_text' => '',
                            'next_text' => '<i class="next_comm"></i>',
                            'current'   => $reviews->getPage()
                        ] );
                        ?>
                    </div>
                </div>
                <?php if( get_comment_pages_count() > 1 ) : ?>
                    <div class="load_more_cont more-reviews">
                        <span class="load_reviews loadmore btn-black" data-max="<?php echo $comm_count;?>"><?php _e( 'Load More', 'rubens' ) ?></span>
                    </div>

                <?php endif; ?>
            <?php } ?>



        </div>
    </div>

<?php } ?>

